/*******************************************************************************
Copyright (c) 2020 - Analog Devices Inc. All Rights Reserved.
This software is proprietary & confidential to Analog Devices, Inc.
and its licensors.
******************************************************************************
* @brief: This file contains I2C command sequence to be followed for discovery 
*         and configuration of A2B nodes for an A2B schematic
* @version: $Revision$
* @date: Thursday, May 7, 2020-1:27:54 PM
* I2C Command File Version - 1.0.0
* A2B DLL version- 19.2.0
* A2B Stack DLL version- 19.2.0.0
* SigmaStudio version- 4.02.001.1764
* Developed by: Automotive Software and Systems team, Bangalore, India
* THIS IS A SIGMASTUDIO GENERATED FILE
*****************************************************************************/

/*! \addtogroup ADI_A2B_DISCOVERY_CONFIG ADI_A2B_DISCOVERY_CONFIG 
* @{
*/
#ifndef _ADI_A2B_I2C_LIST_H_ 
#define _ADI_A2B_I2C_LIST_H_ 

/*! \struct ADI_A2B_DISCOVERY_CONFIG 
A2B discovery config unit structure 
*/
typedef struct 
 { 
/*!  Device address */
	unsigned char nDeviceAddr;

/*!  Operation code */
	unsigned char eOpCode;

/*! Reg Sub address width (in bytes) */
	unsigned char nAddrWidth;

/*! Reg Sub address */
	unsigned int nAddr;

/*! Reg data width (in bytes) */
	unsigned char nDataWidth;

/*! Reg data count (in bytes) */
	unsigned short nDataCount;

/*! Config Data */
	unsigned char* paConfigData;


} ADI_A2B_DISCOVERY_CONFIG;

#define WRITE   ((unsigned char) 0x00u)
#define READ    ((unsigned char) 0x01u)
#define DELAY   ((unsigned char) 0x02u)
#define INVALID ((unsigned char) 0xffu)

#define CONFIG_LEN (273) 


static unsigned char gaConfig_A2BMasterNodeSAM_CONTROL_Data0[1] =
{
	0x84u	
};

static unsigned char gaConfig_A2BMasterNodeSAM_A2BDelay_Data1[1] =
{
	0x19u	
};

static unsigned char gaConfig_A2BMasterNodeSAM_INTTYPE_Data2[1] =
{
	0x19u	
};

static unsigned char gaConfig_A2BMasterNodeSAM_INTMSK0_Data3[1] =
{
	0x77u	
};

static unsigned char gaConfig_A2BMasterNodeSAM_INTMSK1_Data4[1] =
{
	0x78u	
};

static unsigned char gaConfig_A2BMasterNodeSAM_INTMSK2_Data5[1] =
{
	0x0Fu	
};

static unsigned char gaConfig_A2BMasterNodeSAM_RESPCYCS_Data6[1] =
{
	0x85u	
};

static unsigned char gaConfig_A2BMasterNodeSAM_CONTROL_Data7[1] =
{
	0x01u	
};

static unsigned char gaConfig_A2BMasterNodeSAM_I2SGCFG_Data8[1] =
{
	0xE2u	
};

static unsigned char gaConfig_A2BMasterNodeSAM_SWCTL_Data9[1] =
{
	0x01u	
};

static unsigned char gaConfig_A2BMasterNodeSAM_DISCVRY_Data10[1] =
{
	0x85u	
};

static unsigned char gaConfig_A2BMasterNodeSAM_A2BDelay_Data11[1] =
{
	0x32u	
};

static unsigned char gaConfig_A2BMasterNodeSAM_INTPND2_Data12[1] =
{
	0x00u	
};

static unsigned char gaConfig_A2BMasterNodeSAM_INTPND2_Data13[1] =
{
	0x01u	
};

static unsigned char gaConfig_A2BMasterNodeSAM_NODEADR_Data14[1] =
{
	0x00u	
};

static unsigned char gaConfig_AD242xSlaveNode0_VENDOR_Data0[1] =
{
	0x00u	
};

static unsigned char gaConfig_AD242xSlaveNode0_PRODUCT_Data1[1] =
{
	0x00u	
};

static unsigned char gaConfig_AD242xSlaveNode0_VERSION_Data2[1] =
{
	0x00u	
};

static unsigned char gaConfig_A2BMasterNodeSAM_SWCTL_Data15[1] =
{
	0x21u	
};

static unsigned char gaConfig_A2BMasterNodeSAM_NODEADR_Data16[1] =
{
	0x00u	
};

static unsigned char gaConfig_AD242xSlaveNode0_CONTROL_Data3[1] =
{
	0x00u	
};

static unsigned char gaConfig_AD242xSlaveNode0_SWCTL_Data4[1] =
{
	0x01u	
};

static unsigned char gaConfig_A2BMasterNodeSAM_DISCVRY_Data17[1] =
{
	0x81u	
};

static unsigned char gaConfig_A2BMasterNodeSAM_A2BDelay_Data18[1] =
{
	0x32u	
};

static unsigned char gaConfig_A2BMasterNodeSAM_INTPND2_Data19[1] =
{
	0x00u	
};

static unsigned char gaConfig_A2BMasterNodeSAM_INTPND2_Data20[1] =
{
	0x01u	
};

static unsigned char gaConfig_A2BMasterNodeSAM_NODEADR_Data21[1] =
{
	0x01u	
};

static unsigned char gaConfig_ClassDAmpSSM3582Node1_VENDOR_Data0[1] =
{
	0x00u	
};

static unsigned char gaConfig_ClassDAmpSSM3582Node1_PRODUCT_Data1[1] =
{
	0x00u	
};

static unsigned char gaConfig_ClassDAmpSSM3582Node1_VERSION_Data2[1] =
{
	0x00u	
};

static unsigned char gaConfig_A2BMasterNodeSAM_NODEADR_Data22[1] =
{
	0x00u	
};

static unsigned char gaConfig_AD242xSlaveNode0_SWCTL_Data5[1] =
{
	0x21u	
};

static unsigned char gaConfig_A2BMasterNodeSAM_NODEADR_Data23[1] =
{
	0x01u	
};

static unsigned char gaConfig_ClassDAmpSSM3582Node1_BCDNSLOTS_Data3[1] =
{
	0x00u	
};

static unsigned char gaConfig_ClassDAmpSSM3582Node1_LDNSLOTS_Data4[1] =
{
	0x80u	
};

static unsigned char gaConfig_ClassDAmpSSM3582Node1_LUPSLOTS_Data5[1] =
{
	0x00u	
};

static unsigned char gaConfig_ClassDAmpSSM3582Node1_I2CCFG_Data6[1] =
{
	0x01u	
};

static unsigned char gaConfig_ClassDAmpSSM3582Node1_SYNCOFFSET_Data7[1] =
{
	0x00u	
};

static unsigned char gaConfig_ClassDAmpSSM3582Node1_I2SGCFG_Data8[1] =
{
	0xE0u	
};

static unsigned char gaConfig_ClassDAmpSSM3582Node1_I2SCFG_Data9[1] =
{
	0x83u	
};

static unsigned char gaConfig_ClassDAmpSSM3582Node1_I2SRATE_Data10[1] =
{
	0x00u	
};

static unsigned char gaConfig_ClassDAmpSSM3582Node1_PDMCTL_Data11[1] =
{
	0x18u	
};

static unsigned char gaConfig_ClassDAmpSSM3582Node1_PDMCTL2_Data12[1] =
{
	0x00u	
};

static unsigned char gaConfig_ClassDAmpSSM3582Node1_ERRMGMT_Data13[1] =
{
	0x00u	
};

static unsigned char gaConfig_ClassDAmpSSM3582Node1_GPIODAT_Data14[1] =
{
	0x90u	
};

static unsigned char gaConfig_ClassDAmpSSM3582Node1_GPIOOEN_Data15[1] =
{
	0x90u	
};

static unsigned char gaConfig_ClassDAmpSSM3582Node1_GPIOIEN_Data16[1] =
{
	0x00u	
};

static unsigned char gaConfig_ClassDAmpSSM3582Node1_PINTEN_Data17[1] =
{
	0x00u	
};

static unsigned char gaConfig_ClassDAmpSSM3582Node1_PINTINV_Data18[1] =
{
	0x00u	
};

static unsigned char gaConfig_ClassDAmpSSM3582Node1_PINCFG_Data19[1] =
{
	0x00u	
};

static unsigned char gaConfig_ClassDAmpSSM3582Node1_TESTMODE_Data20[1] =
{
	0x00u	
};

static unsigned char gaConfig_ClassDAmpSSM3582Node1_CLK1CFG_Data21[1] =
{
	0x00u	
};

static unsigned char gaConfig_ClassDAmpSSM3582Node1_CLK2CFG_Data22[1] =
{
	0x41u	
};

static unsigned char gaConfig_ClassDAmpSSM3582Node1_UPMASK0_Data23[1] =
{
	0x00u	
};

static unsigned char gaConfig_ClassDAmpSSM3582Node1_UPMASK1_Data24[1] =
{
	0x00u	
};

static unsigned char gaConfig_ClassDAmpSSM3582Node1_UPMASK2_Data25[1] =
{
	0x00u	
};

static unsigned char gaConfig_ClassDAmpSSM3582Node1_UPMASK3_Data26[1] =
{
	0x00u	
};

static unsigned char gaConfig_ClassDAmpSSM3582Node1_UPOFFSET_Data27[1] =
{
	0x00u	
};

static unsigned char gaConfig_ClassDAmpSSM3582Node1_DNMASK0_Data28[1] =
{
	0x0Fu	
};

static unsigned char gaConfig_ClassDAmpSSM3582Node1_DNMASK1_Data29[1] =
{
	0x00u	
};

static unsigned char gaConfig_ClassDAmpSSM3582Node1_DNMASK2_Data30[1] =
{
	0x00u	
};

static unsigned char gaConfig_ClassDAmpSSM3582Node1_DNMASK3_Data31[1] =
{
	0x00u	
};

static unsigned char gaConfig_ClassDAmpSSM3582Node1_DNOFFSET_Data32[1] =
{
	0x00u	
};

static unsigned char gaConfig_ClassDAmpSSM3582Node1_GPIOD0MSK_Data33[1] =
{
	0x00u	
};

static unsigned char gaConfig_ClassDAmpSSM3582Node1_GPIOD1MSK_Data34[1] =
{
	0x00u	
};

static unsigned char gaConfig_ClassDAmpSSM3582Node1_GPIOD2MSK_Data35[1] =
{
	0x00u	
};

static unsigned char gaConfig_ClassDAmpSSM3582Node1_GPIOD3MSK_Data36[1] =
{
	0x00u	
};

static unsigned char gaConfig_ClassDAmpSSM3582Node1_GPIOD4MSK_Data37[1] =
{
	0x00u	
};

static unsigned char gaConfig_ClassDAmpSSM3582Node1_GPIOD5MSK_Data38[1] =
{
	0x00u	
};

static unsigned char gaConfig_ClassDAmpSSM3582Node1_GPIOD6MSK_Data39[1] =
{
	0x00u	
};

static unsigned char gaConfig_ClassDAmpSSM3582Node1_GPIOD7MSK_Data40[1] =
{
	0x00u	
};

static unsigned char gaConfig_ClassDAmpSSM3582Node1_GPIODINV_Data41[1] =
{
	0x00u	
};

static unsigned char gaConfig_ClassDAmpSSM3582Node1_GPIODEN_Data42[1] =
{
	0x00u	
};

static unsigned char gaConfig_ClassDAmpSSM3582Node1_MBOX0CTL_Data43[1] =
{
	0x00u	
};

static unsigned char gaConfig_ClassDAmpSSM3582Node1_MBOX1CTL_Data44[1] =
{
	0x00u	
};

static unsigned char gaConfig_ClassDAmpSSM3582Node1_SUSCFG_Data45[1] =
{
	0x00u	
};

static unsigned char gaConfig_ClassDAmpSSM3582Node1_I2SRRSOFFS_Data46[1] =
{
	0x00u	
};

static unsigned char gaConfig_ClassDAmpSSM3582Node1_I2SRRCTL_Data47[1] =
{
	0x00u	
};

static unsigned char gaConfig_ClassDAmpSSM3582Node1_TXACTL_Data48[1] =
{
	0x00u	
};

static unsigned char gaConfig_ClassDAmpSSM3582Node1_TXBCTL_Data49[1] =
{
	0x00u	
};

static unsigned char gaConfig_ClassDAmpSSM3582Node1_INTMSK0_Data50[1] =
{
	0x77u	
};

static unsigned char gaConfig_ClassDAmpSSM3582Node1_INTMSK1_Data51[1] =
{
	0x7Fu	
};

static unsigned char gaConfig_ClassDAmpSSM3582Node1_BECCTL_Data52[1] =
{
	0xEFu	
};

static unsigned char gaConfig_A2BMasterNodeSAM_NODEADRSet_Data24[1] =
{
	0x01u	
};

static unsigned char gaConfig_ClassDAmpSSM3582Node1_CHIPSet_Data53[1] =
{
	0x10u	
};

static unsigned char gaConfig_A2BMasterNodeSAM_NODEADREnable_Data25[1] =
{
	0x21u	
};

static unsigned char gaConfig_SSM3582_POWERCTRL_Data0[1] =
{
	0xA1u	
};

static unsigned char gaConfig_SSM3582_AMPDAC_Data1[1] =
{
	0x8Au	
};

static unsigned char gaConfig_SSM3582_DACCTRL_Data2[1] =
{
	0x02u	
};

static unsigned char gaConfig_SSM3582_VOLLEFT_Data3[1] =
{
	0x40u	
};

static unsigned char gaConfig_SSM3582_VOLRIGHT_Data4[1] =
{
	0x40u	
};

static unsigned char gaConfig_SSM3582_SAICTRL1_Data5[1] =
{
	0x10u	
};

static unsigned char gaConfig_SSM3582_SAICTRL2_Data6[1] =
{
	0x07u	
};

static unsigned char gaConfig_SSM3582_SLOTLEFT_Data7[1] =
{
	0x00u	
};

static unsigned char gaConfig_SSM3582_SLOTRIGHT_Data8[1] =
{
	0x01u	
};

static unsigned char gaConfig_SSM3582_LIMLEFT_Data9[1] =
{
	0xA0u	
};

static unsigned char gaConfig_SSM3582_LIMLEFT_Data10[1] =
{
	0x51u	
};

static unsigned char gaConfig_SSM3582_LIMLEFT_Data11[1] =
{
	0x22u	
};

static unsigned char gaConfig_SSM3582_LIMRIGHT_Data12[1] =
{
	0xA8u	
};

static unsigned char gaConfig_SSM3582_LIMRIGHT_Data13[1] =
{
	0x51u	
};

static unsigned char gaConfig_SSM3582_LIMRIGHT_Data14[1] =
{
	0x22u	
};

static unsigned char gaConfig_SSM3582_CLIPLEFT_Data15[1] =
{
	0xFFu	
};

static unsigned char gaConfig_SSM3582_CLIPRIGHT_Data16[1] =
{
	0xFFu	
};

static unsigned char gaConfig_SSM3582_FAULTCTRL1_Data17[1] =
{
	0x00u	
};

static unsigned char gaConfig_SSM3582_FAULTCTRL2_Data18[1] =
{
	0x30u	
};

static unsigned char gaConfig_SSM3582_SOFTRESET_Data19[1] =
{
	0x00u	
};

static unsigned char gaConfig_SSM3582_POWERCTRL_Data20[1] =
{
	0xA0u	
};

static unsigned char gaConfig_A2BMasterNodeSAM_NODEADRDisable_Data26[1] =
{
	0x01u	
};

static unsigned char gaConfig_ClassDAmpSSM3582Node1_CHIPSet_Data54[1] =
{
	0x11u	
};

static unsigned char gaConfig_A2BMasterNodeSAM_NODEADREnable_Data27[1] =
{
	0x21u	
};

static unsigned char gaConfig_SSM3582_1_POWERCTRL_Data0[1] =
{
	0xA1u	
};

static unsigned char gaConfig_SSM3582_1_AMPDAC_Data1[1] =
{
	0x8Au	
};

static unsigned char gaConfig_SSM3582_1_DACCTRL_Data2[1] =
{
	0x02u	
};

static unsigned char gaConfig_SSM3582_1_VOLLEFT_Data3[1] =
{
	0x40u	
};

static unsigned char gaConfig_SSM3582_1_VOLRIGHT_Data4[1] =
{
	0x40u	
};

static unsigned char gaConfig_SSM3582_1_SAICTRL1_Data5[1] =
{
	0x10u	
};

static unsigned char gaConfig_SSM3582_1_SAICTRL2_Data6[1] =
{
	0x07u	
};

static unsigned char gaConfig_SSM3582_1_SLOTLEFT_Data7[1] =
{
	0x00u	
};

static unsigned char gaConfig_SSM3582_1_SLOTRIGHT_Data8[1] =
{
	0x01u	
};

static unsigned char gaConfig_SSM3582_1_LIMLEFT_Data9[1] =
{
	0xA0u	
};

static unsigned char gaConfig_SSM3582_1_LIMLEFT_Data10[1] =
{
	0x51u	
};

static unsigned char gaConfig_SSM3582_1_LIMLEFT_Data11[1] =
{
	0x22u	
};

static unsigned char gaConfig_SSM3582_1_LIMRIGHT_Data12[1] =
{
	0xA8u	
};

static unsigned char gaConfig_SSM3582_1_LIMRIGHT_Data13[1] =
{
	0x51u	
};

static unsigned char gaConfig_SSM3582_1_LIMRIGHT_Data14[1] =
{
	0x22u	
};

static unsigned char gaConfig_SSM3582_1_CLIPLEFT_Data15[1] =
{
	0xFFu	
};

static unsigned char gaConfig_SSM3582_1_CLIPRIGHT_Data16[1] =
{
	0xFFu	
};

static unsigned char gaConfig_SSM3582_1_FAULTCTRL1_Data17[1] =
{
	0x00u	
};

static unsigned char gaConfig_SSM3582_1_FAULTCTRL2_Data18[1] =
{
	0x30u	
};

static unsigned char gaConfig_SSM3582_1_SOFTRESET_Data19[1] =
{
	0x00u	
};

static unsigned char gaConfig_SSM3582_1_POWERCTRL_Data20[1] =
{
	0xA0u	
};

static unsigned char gaConfig_A2BMasterNodeSAM_NODEADRDisable_Data28[1] =
{
	0x01u	
};

static unsigned char gaConfig_A2BMasterNodeSAM_NODEADR_Data29[1] =
{
	0x00u	
};

static unsigned char gaConfig_AD242xSlaveNode0_BCDNSLOTS_Data6[1] =
{
	0x00u	
};

static unsigned char gaConfig_AD242xSlaveNode0_LDNSLOTS_Data7[1] =
{
	0x80u	
};

static unsigned char gaConfig_AD242xSlaveNode0_LUPSLOTS_Data8[1] =
{
	0x02u	
};

static unsigned char gaConfig_AD242xSlaveNode0_I2CCFG_Data9[1] =
{
	0x01u	
};

static unsigned char gaConfig_AD242xSlaveNode0_SYNCOFFSET_Data10[1] =
{
	0x00u	
};

static unsigned char gaConfig_AD242xSlaveNode0_I2SGCFG_Data11[1] =
{
	0xE0u	
};

static unsigned char gaConfig_AD242xSlaveNode0_I2SCFG_Data12[1] =
{
	0x91u	
};

static unsigned char gaConfig_AD242xSlaveNode0_I2SRATE_Data13[1] =
{
	0x00u	
};

static unsigned char gaConfig_AD242xSlaveNode0_PDMCTL_Data14[1] =
{
	0x1Cu	
};

static unsigned char gaConfig_AD242xSlaveNode0_PDMCTL2_Data15[1] =
{
	0x00u	
};

static unsigned char gaConfig_AD242xSlaveNode0_ERRMGMT_Data16[1] =
{
	0x00u	
};

static unsigned char gaConfig_AD242xSlaveNode0_GPIODAT_Data17[1] =
{
	0x10u	
};

static unsigned char gaConfig_AD242xSlaveNode0_GPIOOEN_Data18[1] =
{
	0x10u	
};

static unsigned char gaConfig_AD242xSlaveNode0_GPIOIEN_Data19[1] =
{
	0x01u	
};

static unsigned char gaConfig_AD242xSlaveNode0_PINTEN_Data20[1] =
{
	0x01u	
};

static unsigned char gaConfig_AD242xSlaveNode0_PINTINV_Data21[1] =
{
	0x01u	
};

static unsigned char gaConfig_AD242xSlaveNode0_PINCFG_Data22[1] =
{
	0x00u	
};

static unsigned char gaConfig_AD242xSlaveNode0_TESTMODE_Data23[1] =
{
	0x00u	
};

static unsigned char gaConfig_AD242xSlaveNode0_CLK1CFG_Data24[1] =
{
	0x00u	
};

static unsigned char gaConfig_AD242xSlaveNode0_CLK2CFG_Data25[1] =
{
	0xC1u	
};

static unsigned char gaConfig_AD242xSlaveNode0_UPMASK0_Data26[1] =
{
	0x00u	
};

static unsigned char gaConfig_AD242xSlaveNode0_UPMASK1_Data27[1] =
{
	0x00u	
};

static unsigned char gaConfig_AD242xSlaveNode0_UPMASK2_Data28[1] =
{
	0x00u	
};

static unsigned char gaConfig_AD242xSlaveNode0_UPMASK3_Data29[1] =
{
	0x00u	
};

static unsigned char gaConfig_AD242xSlaveNode0_UPOFFSET_Data30[1] =
{
	0x00u	
};

static unsigned char gaConfig_AD242xSlaveNode0_DNMASK0_Data31[1] =
{
	0x03u	
};

static unsigned char gaConfig_AD242xSlaveNode0_DNMASK1_Data32[1] =
{
	0x00u	
};

static unsigned char gaConfig_AD242xSlaveNode0_DNMASK2_Data33[1] =
{
	0x00u	
};

static unsigned char gaConfig_AD242xSlaveNode0_DNMASK3_Data34[1] =
{
	0x00u	
};

static unsigned char gaConfig_AD242xSlaveNode0_DNOFFSET_Data35[1] =
{
	0x00u	
};

static unsigned char gaConfig_AD242xSlaveNode0_GPIOD0MSK_Data36[1] =
{
	0x00u	
};

static unsigned char gaConfig_AD242xSlaveNode0_GPIOD1MSK_Data37[1] =
{
	0x00u	
};

static unsigned char gaConfig_AD242xSlaveNode0_GPIOD2MSK_Data38[1] =
{
	0x00u	
};

static unsigned char gaConfig_AD242xSlaveNode0_GPIOD3MSK_Data39[1] =
{
	0x00u	
};

static unsigned char gaConfig_AD242xSlaveNode0_GPIOD4MSK_Data40[1] =
{
	0x00u	
};

static unsigned char gaConfig_AD242xSlaveNode0_GPIOD5MSK_Data41[1] =
{
	0x00u	
};

static unsigned char gaConfig_AD242xSlaveNode0_GPIOD6MSK_Data42[1] =
{
	0x00u	
};

static unsigned char gaConfig_AD242xSlaveNode0_GPIOD7MSK_Data43[1] =
{
	0x00u	
};

static unsigned char gaConfig_AD242xSlaveNode0_GPIODINV_Data44[1] =
{
	0x10u	
};

static unsigned char gaConfig_AD242xSlaveNode0_GPIODEN_Data45[1] =
{
	0x00u	
};

static unsigned char gaConfig_AD242xSlaveNode0_MBOX0CTL_Data46[1] =
{
	0x00u	
};

static unsigned char gaConfig_AD242xSlaveNode0_MBOX1CTL_Data47[1] =
{
	0x00u	
};

static unsigned char gaConfig_AD242xSlaveNode0_SUSCFG_Data48[1] =
{
	0x00u	
};

static unsigned char gaConfig_AD242xSlaveNode0_I2SRRSOFFS_Data49[1] =
{
	0x00u	
};

static unsigned char gaConfig_AD242xSlaveNode0_I2SRRCTL_Data50[1] =
{
	0x00u	
};

static unsigned char gaConfig_AD242xSlaveNode0_TXACTL_Data51[1] =
{
	0x00u	
};

static unsigned char gaConfig_AD242xSlaveNode0_TXBCTL_Data52[1] =
{
	0x00u	
};

static unsigned char gaConfig_AD242xSlaveNode0_INTMSK0_Data53[1] =
{
	0x77u	
};

static unsigned char gaConfig_AD242xSlaveNode0_INTMSK1_Data54[1] =
{
	0x7Fu	
};

static unsigned char gaConfig_AD242xSlaveNode0_BECCTL_Data55[1] =
{
	0xEFu	
};

static unsigned char gaConfig_A2BMasterNodeSAM_NODEADRSet_Data30[1] =
{
	0x00u	
};

static unsigned char gaConfig_AD242xSlaveNode0_CHIPSet_Data56[1] =
{
	0x39u	
};

static unsigned char gaConfig_A2BMasterNodeSAM_NODEADREnable_Data31[1] =
{
	0x20u	
};

static unsigned char gaConfig_Codec0ADAU1761_1_NonModRamAlloc_Data0[4] =
{
	0x00u,	0x00u,	0x10u,	0x00u	
};

static unsigned char gaConfig_Codec0ADAU1761_1_SampleRate_Data1[1] =
{
	0x7Fu	
};

static unsigned char gaConfig_Codec0ADAU1761_1_DSPRun_Data2[1] =
{
	0x00u	
};

static unsigned char gaConfig_Codec0ADAU1761_1_ClockControl_Data3[1] =
{
	0x0Fu	
};

static unsigned char gaConfig_Codec0ADAU1761_1_PLLControl_Data4[6] =
{
	0x00u,	0x01u,	0x00u,	0x00u,	0x20u,	0x03u	
};

static unsigned char gaConfig_Codec0ADAU1761_1_Delay_Data5[2] =
{
	0x00u,	0x64u	
};

static unsigned char gaConfig_Codec0ADAU1761_1_SerialPort_Data6[2] =
{
	0x10u,	0x00u	
};

static unsigned char gaConfig_Codec0ADAU1761_1_ALCControl_Data7[4] =
{
	0x00u,	0x00u,	0x00u,	0x00u	
};

static unsigned char gaConfig_Codec0ADAU1761_1_MicrophoneControl_Data8[1] =
{
	0x00u	
};

static unsigned char gaConfig_Codec0ADAU1761_1_RecordInput_Data9[8] =
{
	0x00u,	0x01u,	0x05u,	0x01u,	0x05u,	0x00u,	0x00u,	0x00u	
};

static unsigned char gaConfig_Codec0ADAU1761_1_ADCControl_Data10[3] =
{
	0x13u,	0x00u,	0x00u	
};

static unsigned char gaConfig_Codec0ADAU1761_1_PlaybackOutput_Data11[14] =
{
	0x21u,	0x00u,	0x41u,	0x00u,	0x01u,	0x01u,	0x01u,	0xE6u,	0xE7u,	0xE4u,	
	0xE4u,	0xE5u,	0x08u,	0x03u	
};

static unsigned char gaConfig_Codec0ADAU1761_1_ConverterControl_Data12[2] =
{
	0x00u,	0x00u	
};

static unsigned char gaConfig_Codec0ADAU1761_1_DACControl_Data13[3] =
{
	0x03u,	0x00u,	0x00u	
};

static unsigned char gaConfig_Codec0ADAU1761_1_SerialPort_Data14[1] =
{
	0xFFu	
};

static unsigned char gaConfig_Codec0ADAU1761_1_CommunicationPort_Data15[2] =
{
	0xA0u,	0x00u	
};

static unsigned char gaConfig_Codec0ADAU1761_1_JackDetect_Data16[1] =
{
	0x08u	
};

static unsigned char gaConfig_Codec0ADAU1761_1_ProgramClear_Data17[1020] =
{
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u	
	
};

static unsigned char gaConfig_Codec0ADAU1761_1_ProgramClear_Data18[1020] =
{
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u	
	
};

static unsigned char gaConfig_Codec0ADAU1761_1_ProgramClear_Data19[1020] =
{
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u	
	
};

static unsigned char gaConfig_Codec0ADAU1761_1_ProgramClear_Data20[1020] =
{
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u	
	
};

static unsigned char gaConfig_Codec0ADAU1761_1_ProgramClear_Data21[15] =
{
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u	
};

static unsigned char gaConfig_Codec0ADAU1761_1_DSPON_Data22[1] =
{
	0x01u	
};

static unsigned char gaConfig_Codec0ADAU1761_1_CRCRegisters_Data23[5] =
{
	0x41u,	0x7Fu,	0x06u,	0x7Fu,	0x01u	
};

static unsigned char gaConfig_Codec0ADAU1761_1_GPIORegisters_Data24[4] =
{
	0x00u,	0x00u,	0x00u,	0x00u	
};

static unsigned char gaConfig_Codec0ADAU1761_1_NonModulo_Data25[2] =
{
	0x10u,	0x00u	
};

static unsigned char gaConfig_Codec0ADAU1761_1_WatchdogRegisters_Data26[5] =
{
	0x00u,	0x04u,	0x00u,	0x00u,	0x00u	
};

static unsigned char gaConfig_Codec0ADAU1761_1_SamplingRate_Data27[1] =
{
	0x7Fu	
};

static unsigned char gaConfig_Codec0ADAU1761_1_RoutingMatrix_Data28[1] =
{
	0x00u	
};

static unsigned char gaConfig_Codec0ADAU1761_1_RoutingMatrix_Data29[1] =
{
	0x00u	
};

static unsigned char gaConfig_Codec0ADAU1761_1_SerialData_Data30[1] =
{
	0x00u	
};

static unsigned char gaConfig_Codec0ADAU1761_1_DSPSlew_Data31[1] =
{
	0x00u	
};

static unsigned char gaConfig_Codec0ADAU1761_1_SerialPort_Data32[1] =
{
	0x00u	
};

static unsigned char gaConfig_Codec0ADAU1761_1_ClockEnable_Data33[2] =
{
	0x7Fu,	0x03u	
};

static unsigned char gaConfig_Codec0ADAU1761_1_ProgramData_Data34[1730] =
{
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0xFEu,	0xE0u,	0x00u,	0x00u,	0x00u,	
	0xFFu,	0x34u,	0x00u,	0x00u,	0x00u,	0xFFu,	0x2Cu,	0x00u,	0x00u,	0x00u,	
	0xFFu,	0x54u,	0x00u,	0x00u,	0x00u,	0xFFu,	0x5Cu,	0x00u,	0x00u,	0x00u,	
	0xFFu,	0xF5u,	0x08u,	0x20u,	0x00u,	0xFFu,	0x38u,	0x00u,	0x00u,	0x00u,	
	0xFFu,	0x80u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0xFEu,	0xE8u,	0x0Cu,	0x00u,	0x00u,	
	0xFEu,	0x30u,	0x00u,	0xE2u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0xFFu,	0xE8u,	0x07u,	0x20u,	0x08u,	
	0x00u,	0x00u,	0x06u,	0xA0u,	0x00u,	0xFFu,	0xE0u,	0x00u,	0xC0u,	0x00u,	
	0xFFu,	0x80u,	0x07u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0xFFu,	0x00u,	0x00u,	0x00u,	0x00u,	0xFEu,	0xC0u,	0x22u,	0x00u,	0x27u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0xFEu,	0xE8u,	0x1Eu,	0x00u,	0x00u,	
	0xFFu,	0xE8u,	0x01u,	0x20u,	0x00u,	0xFFu,	0xD8u,	0x01u,	0x03u,	0x00u,	
	0x00u,	0x07u,	0xC6u,	0x00u,	0x00u,	0xFFu,	0x08u,	0x00u,	0x00u,	0x00u,	
	0xFFu,	0xF4u,	0x00u,	0x20u,	0x00u,	0xFFu,	0xD8u,	0x07u,	0x02u,	0x00u,	
	0xFDu,	0xA5u,	0x08u,	0x20u,	0x00u,	0x00u,	0x00u,	0x00u,	0xE2u,	0x00u,	
	0xFDu,	0xADu,	0x08u,	0x20u,	0x00u,	0x00u,	0x08u,	0x00u,	0xE2u,	0x00u,	
	0xFDu,	0x25u,	0x08u,	0x20u,	0x00u,	0x00u,	0x10u,	0x00u,	0xE2u,	0x00u,	
	0xFDu,	0x2Du,	0x08u,	0x20u,	0x00u,	0x00u,	0x18u,	0x00u,	0xE2u,	0x00u,	
	0xFFu,	0xE8u,	0x08u,	0x20u,	0x00u,	0x00u,	0x20u,	0x00u,	0xE2u,	0x00u,	
	0x00u,	0x45u,	0x1Fu,	0x20u,	0x00u,	0x00u,	0x35u,	0x08u,	0x22u,	0x00u,	
	0x00u,	0x00u,	0x0Au,	0xA0u,	0x00u,	0xFFu,	0xE5u,	0x18u,	0x22u,	0x00u,	
	0x00u,	0x00u,	0x09u,	0xA0u,	0x00u,	0x00u,	0x38u,	0x00u,	0xEAu,	0x00u,	
	0x00u,	0x48u,	0x00u,	0xF2u,	0x00u,	0x00u,	0x38u,	0x00u,	0xC0u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0xFFu,	0xECu,	0x01u,	0x21u,	0x00u,	0x00u,	0x04u,	0x00u,	0xA1u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0xFFu,	0xE5u,	0x08u,	0x22u,	0x40u,	
	0x00u,	0x50u,	0x00u,	0xE2u,	0x00u,	0x00u,	0x48u,	0x00u,	0xC0u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x57u,	0xFFu,	0x20u,	0x00u,	
	0xFFu,	0xE5u,	0x08u,	0x22u,	0x00u,	0x00u,	0x58u,	0x00u,	0xE2u,	0x00u,	
	0x00u,	0x58u,	0x0Bu,	0x20u,	0x00u,	0x00u,	0x28u,	0x00u,	0xE2u,	0x00u,	
	0x00u,	0x85u,	0x1Fu,	0x20u,	0x00u,	0x00u,	0x75u,	0x08u,	0x22u,	0x00u,	
	0x00u,	0x00u,	0x0Du,	0xA0u,	0x00u,	0xFFu,	0xE5u,	0x18u,	0x22u,	0x00u,	
	0x00u,	0x00u,	0x0Cu,	0xA0u,	0x00u,	0x00u,	0x78u,	0x00u,	0xEAu,	0x00u,	
	0x00u,	0x88u,	0x00u,	0xF2u,	0x00u,	0x00u,	0x78u,	0x00u,	0xC0u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0xFFu,	0xECu,	0x01u,	0x21u,	0x00u,	0x00u,	0x04u,	0x00u,	0xA1u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0xFFu,	0xE5u,	0x08u,	0x22u,	0x40u,	
	0x00u,	0x50u,	0x00u,	0xE2u,	0x00u,	0x00u,	0x88u,	0x00u,	0xC0u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x57u,	0xFFu,	0x20u,	0x00u,	
	0xFFu,	0xE5u,	0x08u,	0x22u,	0x00u,	0x00u,	0x58u,	0x00u,	0xE2u,	0x00u,	
	0x00u,	0x58u,	0x0Eu,	0x20u,	0x00u,	0x00u,	0x68u,	0x00u,	0xE2u,	0x00u,	
	0x00u,	0x25u,	0x08u,	0x20u,	0x00u,	0xFFu,	0xD8u,	0x0Fu,	0x02u,	0x00u,	
	0x00u,	0x90u,	0x00u,	0xE2u,	0x00u,	0xFFu,	0xE8u,	0x10u,	0x20u,	0x00u,	
	0x00u,	0xE0u,	0x00u,	0xE2u,	0x00u,	0x00u,	0x6Du,	0x08u,	0x20u,	0x00u,	
	0x00u,	0xA8u,	0x00u,	0xE2u,	0x00u,	0x00u,	0x6Du,	0x08u,	0x20u,	0x00u,	
	0x00u,	0xC0u,	0x00u,	0xE2u,	0x00u,	0x00u,	0x05u,	0x08u,	0x20u,	0x00u,	
	0x00u,	0xB0u,	0x00u,	0xE2u,	0x00u,	0x00u,	0x0Du,	0x08u,	0x20u,	0x00u,	
	0x00u,	0xC8u,	0x00u,	0xE2u,	0x00u,	0x00u,	0x15u,	0x08u,	0x20u,	0x00u,	
	0x00u,	0xB8u,	0x00u,	0xE2u,	0x00u,	0x00u,	0x1Du,	0x08u,	0x20u,	0x00u,	
	0x00u,	0xD0u,	0x00u,	0xE2u,	0x00u,	0xFFu,	0xF5u,	0x08u,	0x20u,	0x00u,	
	0x01u,	0x38u,	0x00u,	0xE2u,	0x00u,	0x00u,	0xDDu,	0x08u,	0x20u,	0x00u,	
	0x00u,	0xE5u,	0x08u,	0x22u,	0x48u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0xFFu,	0xEDu,	0x08u,	0x20u,	0x26u,	0x01u,	0x38u,	0x00u,	0xE2u,	0x00u,	
	0x00u,	0xFDu,	0x08u,	0x20u,	0x00u,	0xFFu,	0xEDu,	0x13u,	0x22u,	0x48u,	
	0x00u,	0xDDu,	0x08u,	0x20u,	0x00u,	0x01u,	0x1Du,	0x08u,	0x20u,	0x25u,	
	0x01u,	0x20u,	0x00u,	0xE2u,	0x00u,	0x01u,	0x0Du,	0x08u,	0x20u,	0x00u,	
	0xFFu,	0xEDu,	0x13u,	0x22u,	0x48u,	0x00u,	0xDDu,	0x08u,	0x20u,	0x00u,	
	0x01u,	0x2Du,	0x08u,	0x20u,	0x25u,	0x01u,	0x30u,	0x00u,	0xE2u,	0x00u,	
	0x01u,	0x45u,	0x08u,	0x20u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x01u,	0x50u,	0x00u,	0xF0u,	0x00u,	0x01u,	0x55u,	0x08u,	0x20u,	0x00u,	
	0xFFu,	0xEDu,	0x13u,	0x22u,	0x48u,	0x01u,	0x3Du,	0x08u,	0x20u,	0x00u,	
	0xFFu,	0xF5u,	0x08u,	0x20u,	0x25u,	0x01u,	0x38u,	0x00u,	0xE2u,	0x00u,	
	0x00u,	0xDDu,	0x08u,	0x20u,	0x00u,	0x00u,	0xE0u,	0x00u,	0xE2u,	0x25u,	
	0x00u,	0xEDu,	0x08u,	0x20u,	0x00u,	0x00u,	0xFDu,	0x08u,	0x22u,	0x40u,	
	0x01u,	0x48u,	0x00u,	0xE2u,	0x00u,	0x00u,	0xFDu,	0x08u,	0x20u,	0x00u,	
	0x01u,	0x4Du,	0x14u,	0x22u,	0x00u,	0x01u,	0x00u,	0x00u,	0xE2u,	0x00u,	
	0x01u,	0x20u,	0x00u,	0xC0u,	0x00u,	0x00u,	0x07u,	0xFFu,	0xA0u,	0x00u,	
	0x01u,	0x00u,	0x00u,	0xC0u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0xAFu,	0xFFu,	0x20u,	0x80u,	0x00u,	0x98u,	0x00u,	0xE2u,	0x00u,	
	0x00u,	0xC7u,	0xFFu,	0x40u,	0x80u,	0x00u,	0xA0u,	0x00u,	0xE4u,	0x00u,	
	0xFFu,	0xEDu,	0x08u,	0x20u,	0x00u,	0xFFu,	0xEFu,	0xFFu,	0x22u,	0x40u,	
	0x01u,	0x10u,	0x00u,	0xE2u,	0x00u,	0x01u,	0x30u,	0x00u,	0xC0u,	0x00u,	
	0x00u,	0x07u,	0xFFu,	0xA0u,	0x00u,	0x01u,	0x10u,	0x00u,	0xC0u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0xAFu,	0xFFu,	0x20u,	0x80u,	
	0x00u,	0x9Du,	0x08u,	0x22u,	0x00u,	0x00u,	0x98u,	0x00u,	0xE2u,	0x00u,	
	0x00u,	0xC7u,	0xFFu,	0x40u,	0x80u,	0x00u,	0xA5u,	0x08u,	0x44u,	0x00u,	
	0x00u,	0xA0u,	0x00u,	0xE4u,	0x00u,	0x00u,	0xEDu,	0x08u,	0x20u,	0x00u,	
	0x01u,	0x3Du,	0x08u,	0x22u,	0x40u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0xF0u,	0x00u,	0xF0u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x01u,	0x7Du,	0x08u,	0x20u,	0x00u,	0xFFu,	0xE8u,	0x12u,	0x34u,	0x00u,	
	0x01u,	0x6Du,	0x08u,	0x22u,	0x48u,	0x01u,	0x78u,	0x11u,	0x20u,	0x40u,	
	0x01u,	0x68u,	0x11u,	0x34u,	0x40u,	0x01u,	0x78u,	0x11u,	0x20u,	0x25u,	
	0x01u,	0x68u,	0x11u,	0x34u,	0x25u,	0x01u,	0x90u,	0x00u,	0xE2u,	0x00u,	
	0x01u,	0x88u,	0x00u,	0xF2u,	0x00u,	0x01u,	0x7Du,	0x08u,	0x20u,	0x00u,	
	0x01u,	0x8Du,	0x08u,	0x22u,	0x00u,	0x01u,	0x6Du,	0x08u,	0x34u,	0x00u,	
	0x01u,	0x95u,	0x08u,	0x22u,	0x00u,	0x01u,	0x70u,	0x00u,	0xE2u,	0x00u,	
	0x01u,	0x80u,	0x00u,	0xF2u,	0x00u,	0x01u,	0x75u,	0x08u,	0x20u,	0x08u,	
	0xFFu,	0xEDu,	0x1Fu,	0x20u,	0x00u,	0x01u,	0x75u,	0x08u,	0x20u,	0x25u,	
	0x01u,	0x70u,	0x00u,	0xE2u,	0x00u,	0xFFu,	0xEDu,	0x1Fu,	0x22u,	0x40u,	
	0x01u,	0xA0u,	0x00u,	0xE2u,	0x00u,	0x01u,	0x75u,	0x08u,	0x20u,	0x00u,	
	0xFFu,	0xE8u,	0x12u,	0x22u,	0x40u,	0x01u,	0x70u,	0x11u,	0x30u,	0x48u,	
	0x01u,	0xA5u,	0x08u,	0x20u,	0x00u,	0xFFu,	0xE8u,	0x12u,	0x20u,	0x27u,	
	0x01u,	0xA0u,	0x00u,	0xE2u,	0x00u,	0x01u,	0xA0u,	0x00u,	0xC0u,	0x00u,	
	0x00u,	0x17u,	0xFFu,	0x20u,	0x00u,	0x01u,	0x58u,	0x00u,	0xE2u,	0x00u,	
	0x00u,	0x1Fu,	0xFFu,	0x20u,	0x00u,	0x01u,	0x60u,	0x00u,	0xE2u,	0x00u,	
	0xFFu,	0xE8u,	0x13u,	0x20u,	0x00u,	0x01u,	0xF0u,	0x00u,	0xE2u,	0x00u,	
	0x00u,	0x05u,	0x08u,	0x20u,	0x00u,	0x01u,	0xB8u,	0x00u,	0xE2u,	0x00u,	
	0x00u,	0x0Du,	0x08u,	0x20u,	0x00u,	0x01u,	0xD0u,	0x00u,	0xE2u,	0x00u,	
	0x01u,	0x5Du,	0x08u,	0x20u,	0x00u,	0x01u,	0xC0u,	0x00u,	0xE2u,	0x00u,	
	0x01u,	0x65u,	0x08u,	0x20u,	0x00u,	0x01u,	0xD8u,	0x00u,	0xE2u,	0x00u,	
	0x00u,	0x2Du,	0x08u,	0x20u,	0x00u,	0x01u,	0xC8u,	0x00u,	0xE2u,	0x00u,	
	0x00u,	0x2Du,	0x08u,	0x20u,	0x00u,	0x01u,	0xE0u,	0x00u,	0xE2u,	0x00u,	
	0xFFu,	0xF5u,	0x08u,	0x20u,	0x00u,	0x02u,	0x48u,	0x00u,	0xE2u,	0x00u,	
	0x01u,	0xEDu,	0x08u,	0x20u,	0x00u,	0x01u,	0xF5u,	0x08u,	0x22u,	0x48u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0xFFu,	0xEDu,	0x08u,	0x20u,	0x26u,	
	0x02u,	0x48u,	0x00u,	0xE2u,	0x00u,	0x02u,	0x0Du,	0x08u,	0x20u,	0x00u,	
	0xFFu,	0xEDu,	0x13u,	0x22u,	0x48u,	0x01u,	0xEDu,	0x08u,	0x20u,	0x00u,	
	0x02u,	0x2Du,	0x08u,	0x20u,	0x25u,	0x02u,	0x30u,	0x00u,	0xE2u,	0x00u,	
	0x02u,	0x1Du,	0x08u,	0x20u,	0x00u,	0xFFu,	0xEDu,	0x13u,	0x22u,	0x48u,	
	0x01u,	0xEDu,	0x08u,	0x20u,	0x00u,	0x02u,	0x3Du,	0x08u,	0x20u,	0x25u,	
	0x02u,	0x40u,	0x00u,	0xE2u,	0x00u,	0x02u,	0x55u,	0x08u,	0x20u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x02u,	0x60u,	0x00u,	0xF0u,	0x00u,	
	0x02u,	0x65u,	0x08u,	0x20u,	0x00u,	0xFFu,	0xEDu,	0x13u,	0x22u,	0x48u,	
	0x02u,	0x4Du,	0x08u,	0x20u,	0x00u,	0xFFu,	0xF5u,	0x08u,	0x20u,	0x25u,	
	0x02u,	0x48u,	0x00u,	0xE2u,	0x00u,	0x01u,	0xEDu,	0x08u,	0x20u,	0x00u,	
	0x01u,	0xF0u,	0x00u,	0xE2u,	0x25u,	0x01u,	0xFDu,	0x08u,	0x20u,	0x00u,	
	0x02u,	0x0Du,	0x08u,	0x22u,	0x40u,	0x02u,	0x58u,	0x00u,	0xE2u,	0x00u,	
	0x02u,	0x0Du,	0x08u,	0x20u,	0x00u,	0x02u,	0x5Du,	0x14u,	0x22u,	0x00u,	
	0x02u,	0x10u,	0x00u,	0xE2u,	0x00u,	0x02u,	0x30u,	0x00u,	0xC0u,	0x00u,	
	0x00u,	0x07u,	0xFFu,	0xA0u,	0x00u,	0x02u,	0x10u,	0x00u,	0xC0u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x01u,	0xBFu,	0xFFu,	0x20u,	0x80u,	
	0x01u,	0xA8u,	0x00u,	0xE2u,	0x00u,	0x01u,	0xD7u,	0xFFu,	0x40u,	0x80u,	
	0x01u,	0xB0u,	0x00u,	0xE4u,	0x00u,	0xFFu,	0xEDu,	0x08u,	0x20u,	0x00u,	
	0xFFu,	0xEFu,	0xFFu,	0x22u,	0x40u,	0x02u,	0x20u,	0x00u,	0xE2u,	0x00u,	
	0x02u,	0x40u,	0x00u,	0xC0u,	0x00u,	0x00u,	0x07u,	0xFFu,	0xA0u,	0x00u,	
	0x02u,	0x20u,	0x00u,	0xC0u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x01u,	0xBFu,	0xFFu,	0x20u,	0x80u,	0x01u,	0xADu,	0x08u,	0x22u,	0x00u,	
	0x01u,	0xA8u,	0x00u,	0xE2u,	0x00u,	0x01u,	0xD7u,	0xFFu,	0x40u,	0x80u,	
	0x01u,	0xB5u,	0x08u,	0x44u,	0x00u,	0x01u,	0xB0u,	0x00u,	0xE4u,	0x00u,	
	0x01u,	0xFDu,	0x08u,	0x20u,	0x00u,	0x02u,	0x4Du,	0x08u,	0x22u,	0x40u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x02u,	0x00u,	0x00u,	0xF0u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x02u,	0x8Du,	0x08u,	0x20u,	0x00u,	
	0xFFu,	0xE8u,	0x15u,	0x34u,	0x00u,	0x02u,	0x7Du,	0x08u,	0x22u,	0x48u,	
	0x02u,	0x88u,	0x14u,	0x20u,	0x40u,	0x02u,	0x78u,	0x14u,	0x34u,	0x40u,	
	0x02u,	0x88u,	0x14u,	0x20u,	0x25u,	0x02u,	0x78u,	0x14u,	0x34u,	0x25u,	
	0x02u,	0xA0u,	0x00u,	0xE2u,	0x00u,	0x02u,	0x98u,	0x00u,	0xF2u,	0x00u,	
	0x02u,	0x8Du,	0x08u,	0x20u,	0x00u,	0x02u,	0x9Du,	0x08u,	0x22u,	0x00u,	
	0x02u,	0x7Du,	0x08u,	0x34u,	0x00u,	0x02u,	0xA5u,	0x08u,	0x22u,	0x00u,	
	0x02u,	0x80u,	0x00u,	0xE2u,	0x00u,	0x02u,	0x90u,	0x00u,	0xF2u,	0x00u,	
	0x02u,	0x85u,	0x08u,	0x20u,	0x08u,	0xFFu,	0xEDu,	0x1Fu,	0x20u,	0x00u,	
	0x02u,	0x85u,	0x08u,	0x20u,	0x25u,	0x02u,	0x80u,	0x00u,	0xE2u,	0x00u,	
	0xFFu,	0xEDu,	0x1Fu,	0x22u,	0x40u,	0x02u,	0xB0u,	0x00u,	0xE2u,	0x00u,	
	0x02u,	0x85u,	0x08u,	0x20u,	0x00u,	0xFFu,	0xE8u,	0x15u,	0x22u,	0x40u,	
	0x02u,	0x80u,	0x14u,	0x30u,	0x48u,	0x02u,	0xB5u,	0x08u,	0x20u,	0x00u,	
	0xFFu,	0xE8u,	0x15u,	0x20u,	0x27u,	0x02u,	0xB0u,	0x00u,	0xE2u,	0x00u,	
	0x02u,	0xB0u,	0x00u,	0xC0u,	0x00u,	0x00u,	0x9Fu,	0xFFu,	0x20u,	0x00u,	
	0x02u,	0x68u,	0x00u,	0xE2u,	0x00u,	0x00u,	0xA7u,	0xFFu,	0x20u,	0x00u,	
	0x02u,	0x70u,	0x00u,	0xE2u,	0x00u,	0x02u,	0xDDu,	0x08u,	0x20u,	0x00u,	
	0xFFu,	0xE8u,	0x17u,	0x34u,	0x00u,	0x02u,	0xCDu,	0x08u,	0x22u,	0x48u,	
	0x02u,	0xD8u,	0x16u,	0x20u,	0x40u,	0x02u,	0xC8u,	0x16u,	0x34u,	0x40u,	
	0x02u,	0xD8u,	0x16u,	0x20u,	0x25u,	0x02u,	0xC8u,	0x16u,	0x34u,	0x25u,	
	0x02u,	0xF0u,	0x00u,	0xE2u,	0x00u,	0x02u,	0xE8u,	0x00u,	0xF2u,	0x00u,	
	0x02u,	0xDDu,	0x08u,	0x20u,	0x00u,	0x02u,	0xEDu,	0x08u,	0x22u,	0x00u,	
	0x02u,	0xCDu,	0x08u,	0x34u,	0x00u,	0x02u,	0xF5u,	0x08u,	0x22u,	0x00u,	
	0x02u,	0xD0u,	0x00u,	0xE2u,	0x00u,	0x02u,	0xE0u,	0x00u,	0xF2u,	0x00u,	
	0x02u,	0xD5u,	0x08u,	0x20u,	0x08u,	0xFFu,	0xEDu,	0x1Fu,	0x20u,	0x00u,	
	0x02u,	0xD5u,	0x08u,	0x20u,	0x25u,	0x02u,	0xD0u,	0x00u,	0xE2u,	0x00u,	
	0xFFu,	0xEDu,	0x1Fu,	0x22u,	0x40u,	0x03u,	0x00u,	0x00u,	0xE2u,	0x00u,	
	0x02u,	0xD5u,	0x08u,	0x20u,	0x00u,	0xFFu,	0xE8u,	0x17u,	0x22u,	0x40u,	
	0x02u,	0xD0u,	0x16u,	0x30u,	0x48u,	0x03u,	0x05u,	0x08u,	0x20u,	0x00u,	
	0xFFu,	0xE8u,	0x17u,	0x20u,	0x27u,	0x03u,	0x00u,	0x00u,	0xE2u,	0x00u,	
	0x03u,	0x00u,	0x00u,	0xC0u,	0x00u,	0x01u,	0xAFu,	0xFFu,	0x20u,	0x00u,	
	0x02u,	0xB8u,	0x00u,	0xE2u,	0x00u,	0x01u,	0xB7u,	0xFFu,	0x20u,	0x00u,	
	0x02u,	0xC0u,	0x00u,	0xE2u,	0x00u,	0x02u,	0x6Du,	0x08u,	0x20u,	0x00u,	
	0xFDu,	0x60u,	0x00u,	0xE2u,	0x00u,	0x02u,	0x75u,	0x08u,	0x20u,	0x00u,	
	0xFDu,	0x68u,	0x00u,	0xE2u,	0x00u,	0x02u,	0xC5u,	0x08u,	0x20u,	0x00u,	
	0xFDu,	0xB8u,	0x00u,	0xE2u,	0x00u,	0x02u,	0xBDu,	0x08u,	0x20u,	0x00u,	
	0xFDu,	0xB0u,	0x00u,	0xE2u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0xFEu,	0x30u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0xFEu,	0xC0u,	0x0Fu,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u	
	
};

static unsigned char gaConfig_Codec0ADAU1761_1_Param_Data35[96] =
{
	0x00u,	0x00u,	0x10u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x02u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0xFFu,	
	0x00u,	0x02u,	0x22u,	0x26u,	0x00u,	0x80u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x00u,	0xFFu,	0x00u,	0x02u,	0x22u,	0x26u,	0x00u,	0x80u,	0x00u,	0x00u,	
	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x01u,	0x00u,	0x00u,	
	0x10u,	0x00u,	0x00u,	0x80u,	0x00u,	0x00u,	0x00u,	0x00u,	0x00u,	0x01u,	
	0x00u,	0x00u,	0x10u,	0x00u,	0x00u,	0x80u,	0x00u,	0x00u,	0x00u,	0x00u,	
	0x10u,	0x00u,	0x00u,	0x80u,	0x00u,	0x00u	
};

static unsigned char gaConfig_Codec0ADAU1761_1_SampleRate_Data36[1] =
{
	0x01u	
};

static unsigned char gaConfig_Codec0ADAU1761_1_DSPRun_Data37[1] =
{
	0x01u	
};

static unsigned char gaConfig_Codec0ADAU1761_1_DejitterRegister_Data38[1] =
{
	0x00u	
};

static unsigned char gaConfig_Codec0ADAU1761_1_DejitterRegister_Data39[1] =
{
	0x03u	
};

static unsigned char gaConfig_A2BMasterNodeSAM_NODEADRDisable_Data32[1] =
{
	0x00u	
};

static unsigned char gaConfig_A2BMasterNodeSAM_I2CCFG_Data33[1] =
{
	0x00u	
};

static unsigned char gaConfig_A2BMasterNodeSAM_I2SCFG_Data34[1] =
{
	0x3Bu	
};

static unsigned char gaConfig_A2BMasterNodeSAM_I2STXOFFSET_Data35[1] =
{
	0x00u	
};

static unsigned char gaConfig_A2BMasterNodeSAM_I2SRXOFFSET_Data36[1] =
{
	0x00u	
};

static unsigned char gaConfig_A2BMasterNodeSAM_PDMCTL_Data37[1] =
{
	0x00u	
};

static unsigned char gaConfig_A2BMasterNodeSAM_PDMCTL2_Data38[1] =
{
	0x00u	
};

static unsigned char gaConfig_A2BMasterNodeSAM_ERRMGMT_Data39[1] =
{
	0x00u	
};

static unsigned char gaConfig_A2BMasterNodeSAM_GPIODAT_Data40[1] =
{
	0x00u	
};

static unsigned char gaConfig_A2BMasterNodeSAM_GPIOOEN_Data41[1] =
{
	0x00u	
};

static unsigned char gaConfig_A2BMasterNodeSAM_GPIOIEN_Data42[1] =
{
	0x00u	
};

static unsigned char gaConfig_A2BMasterNodeSAM_PINTEN_Data43[1] =
{
	0x00u	
};

static unsigned char gaConfig_A2BMasterNodeSAM_PINTINV_Data44[1] =
{
	0x00u	
};

static unsigned char gaConfig_A2BMasterNodeSAM_PINCFG_Data45[1] =
{
	0x00u	
};

static unsigned char gaConfig_A2BMasterNodeSAM_TESTMODE_Data46[1] =
{
	0x00u	
};

static unsigned char gaConfig_A2BMasterNodeSAM_CLK1CFG_Data47[1] =
{
	0x00u	
};

static unsigned char gaConfig_A2BMasterNodeSAM_CLK2CFG_Data48[1] =
{
	0x00u	
};

static unsigned char gaConfig_A2BMasterNodeSAM_GPIOD0MSK_Data49[1] =
{
	0x00u	
};

static unsigned char gaConfig_A2BMasterNodeSAM_GPIOD1MSK_Data50[1] =
{
	0x00u	
};

static unsigned char gaConfig_A2BMasterNodeSAM_GPIOD2MSK_Data51[1] =
{
	0x00u	
};

static unsigned char gaConfig_A2BMasterNodeSAM_GPIOD3MSK_Data52[1] =
{
	0x00u	
};

static unsigned char gaConfig_A2BMasterNodeSAM_GPIOD4MSK_Data53[1] =
{
	0x00u	
};

static unsigned char gaConfig_A2BMasterNodeSAM_GPIOD5MSK_Data54[1] =
{
	0x00u	
};

static unsigned char gaConfig_A2BMasterNodeSAM_GPIOD6MSK_Data55[1] =
{
	0x00u	
};

static unsigned char gaConfig_A2BMasterNodeSAM_GPIOD7MSK_Data56[1] =
{
	0x00u	
};

static unsigned char gaConfig_A2BMasterNodeSAM_GPIODINV_Data57[1] =
{
	0x00u	
};

static unsigned char gaConfig_A2BMasterNodeSAM_GPIODEN_Data58[1] =
{
	0x00u	
};

static unsigned char gaConfig_A2BMasterNodeSAM_I2SRRCTL_Data59[1] =
{
	0x00u	
};

static unsigned char gaConfig_A2BMasterNodeSAM_TXACTL_Data60[1] =
{
	0x00u	
};

static unsigned char gaConfig_A2BMasterNodeSAM_TXBCTL_Data61[1] =
{
	0x00u	
};

static unsigned char gaConfig_A2BMasterNodeSAM_BECCTL_Data62[1] =
{
	0xEFu	
};

static unsigned char gaConfig_A2BMasterNodeSAM_NODEADR_Data63[1] =
{
	0x00u	
};

static unsigned char gaConfig_AD242xSlaveNode0_DNSLOTS_Data57[1] =
{
	0x04u	
};

static unsigned char gaConfig_AD242xSlaveNode0_UPSLOTS_Data58[1] =
{
	0x00u	
};

static unsigned char gaConfig_A2BMasterNodeSAM_DNSLOTS_Data64[1] =
{
	0x04u	
};

static unsigned char gaConfig_A2BMasterNodeSAM_UPSLOTS_Data65[1] =
{
	0x02u	
};

static unsigned char gaConfig_A2BMasterNodeSAM_NODEADR_Data66[1] =
{
	0x00u	
};

static unsigned char gaConfig_AD242xSlaveNode0_SWCTL_Data59[1] =
{
	0x01u	
};

static unsigned char gaConfig_A2BMasterNodeSAM_SWCTL_Data67[1] =
{
	0x01u	
};

static unsigned char gaConfig_A2BMasterNodeSAM_PLLCTL_Data68[1] =
{
	0x00u	
};

static unsigned char gaConfig_A2BMasterNodeSAM_NODEADR_Data69[1] =
{
	0x80u	
};

static unsigned char gaConfig_A2BMasterNodeSAM_PLLCTL_Data70[1] =
{
	0x00u	
};

static unsigned char gaConfig_A2BMasterNodeSAM_NODEADR_Data71[1] =
{
	0x00u	
};

static unsigned char gaConfig_A2BMasterNodeSAM_SLOTFMT_Data72[1] =
{
	0x44u	
};

static unsigned char gaConfig_A2BMasterNodeSAM_DATCTL_Data73[1] =
{
	0x03u	
};

static unsigned char gaConfig_A2BMasterNodeSAM_I2SRRATE_Data74[1] =
{
	0x00u	
};

static unsigned char gaConfig_A2BMasterNodeSAM_CONTROL_Data75[1] =
{
	0x01u	
};

ADI_A2B_DISCOVERY_CONFIG gaA2BConfig[CONFIG_LEN] =
{

	/*-- COMMANDS FOR DEVICE - A2B Master Node SAM --*/
	{0x68u,	WRITE,	0x01u,	0x00000012u,	0x01u,	0x0001u,	&gaConfig_A2BMasterNodeSAM_CONTROL_Data0[0]},	/* CONTROL */
	{0x68u,	DELAY,	0x01u,	0x00000000u,	0x01u,	0x0001u,	&gaConfig_A2BMasterNodeSAM_A2BDelay_Data1[0]},	/* A2B_Delay */
	{0x68u,	READ,	0x01u,	0x00000017u,	0x01u,	0x0001u,	&gaConfig_A2BMasterNodeSAM_INTTYPE_Data2[0]},	/* INTTYPE */
	{0x68u,	WRITE,	0x01u,	0x0000001Bu,	0x01u,	0x0001u,	&gaConfig_A2BMasterNodeSAM_INTMSK0_Data3[0]},	/* INTMSK0 */
	{0x68u,	WRITE,	0x01u,	0x0000001Cu,	0x01u,	0x0001u,	&gaConfig_A2BMasterNodeSAM_INTMSK1_Data4[0]},	/* INTMSK1 */
	{0x68u,	WRITE,	0x01u,	0x0000001Du,	0x01u,	0x0001u,	&gaConfig_A2BMasterNodeSAM_INTMSK2_Data5[0]},	/* INTMSK2 */
	{0x68u,	WRITE,	0x01u,	0x0000000Fu,	0x01u,	0x0001u,	&gaConfig_A2BMasterNodeSAM_RESPCYCS_Data6[0]},	/* RESPCYCS */
	{0x68u,	WRITE,	0x01u,	0x00000012u,	0x01u,	0x0001u,	&gaConfig_A2BMasterNodeSAM_CONTROL_Data7[0]},	/* CONTROL */
	{0x68u,	WRITE,	0x01u,	0x00000041u,	0x01u,	0x0001u,	&gaConfig_A2BMasterNodeSAM_I2SGCFG_Data8[0]},	/* I2SGCFG */
	{0x68u,	WRITE,	0x01u,	0x00000009u,	0x01u,	0x0001u,	&gaConfig_A2BMasterNodeSAM_SWCTL_Data9[0]},	/* SWCTL */
	{0x68u,	WRITE,	0x01u,	0x00000013u,	0x01u,	0x0001u,	&gaConfig_A2BMasterNodeSAM_DISCVRY_Data10[0]},	/* DISCVRY */
	{0x68u,	DELAY,	0x01u,	0x00000000u,	0x01u,	0x0001u,	&gaConfig_A2BMasterNodeSAM_A2BDelay_Data11[0]},	/* A2B_Delay */
	{0x68u,	READ,	0x01u,	0x0000001Au,	0x01u,	0x0001u,	&gaConfig_A2BMasterNodeSAM_INTPND2_Data12[0]},	/* INTPND2 */
	{0x68u,	WRITE,	0x01u,	0x0000001Au,	0x01u,	0x0001u,	&gaConfig_A2BMasterNodeSAM_INTPND2_Data13[0]},	/* INTPND2 */
	{0x68u,	WRITE,	0x01u,	0x00000001u,	0x01u,	0x0001u,	&gaConfig_A2BMasterNodeSAM_NODEADR_Data14[0]},	/* NODEADR */

	/*-- COMMANDS FOR DEVICE - AD242x Slave Node0 --*/
	{0x69u,	READ,	0x01u,	0x00000002u,	0x01u,	0x0001u,	&gaConfig_AD242xSlaveNode0_VENDOR_Data0[0]},	/* VENDOR */
	{0x69u,	READ,	0x01u,	0x00000003u,	0x01u,	0x0001u,	&gaConfig_AD242xSlaveNode0_PRODUCT_Data1[0]},	/* PRODUCT */
	{0x69u,	READ,	0x01u,	0x00000004u,	0x01u,	0x0001u,	&gaConfig_AD242xSlaveNode0_VERSION_Data2[0]},	/* VERSION */

	/*-- COMMANDS FOR DEVICE - A2B Master Node SAM --*/
	{0x68u,	WRITE,	0x01u,	0x00000009u,	0x01u,	0x0001u,	&gaConfig_A2BMasterNodeSAM_SWCTL_Data15[0]},	/* SWCTL */
	{0x68u,	WRITE,	0x01u,	0x00000001u,	0x01u,	0x0001u,	&gaConfig_A2BMasterNodeSAM_NODEADR_Data16[0]},	/* NODEADR */

	/*-- COMMANDS FOR DEVICE - AD242x Slave Node0 --*/
	{0x69u,	WRITE,	0x01u,	0x00000012u,	0x01u,	0x0001u,	&gaConfig_AD242xSlaveNode0_CONTROL_Data3[0]},	/* CONTROL */
	{0x69u,	WRITE,	0x01u,	0x00000009u,	0x01u,	0x0001u,	&gaConfig_AD242xSlaveNode0_SWCTL_Data4[0]},	/* SWCTL */

	/*-- COMMANDS FOR DEVICE - A2B Master Node SAM --*/
	{0x68u,	WRITE,	0x01u,	0x00000013u,	0x01u,	0x0001u,	&gaConfig_A2BMasterNodeSAM_DISCVRY_Data17[0]},	/* DISCVRY */
	{0x68u,	DELAY,	0x01u,	0x00000000u,	0x01u,	0x0001u,	&gaConfig_A2BMasterNodeSAM_A2BDelay_Data18[0]},	/* A2B_Delay */
	{0x68u,	READ,	0x01u,	0x0000001Au,	0x01u,	0x0001u,	&gaConfig_A2BMasterNodeSAM_INTPND2_Data19[0]},	/* INTPND2 */
	{0x68u,	WRITE,	0x01u,	0x0000001Au,	0x01u,	0x0001u,	&gaConfig_A2BMasterNodeSAM_INTPND2_Data20[0]},	/* INTPND2 */
	{0x68u,	WRITE,	0x01u,	0x00000001u,	0x01u,	0x0001u,	&gaConfig_A2BMasterNodeSAM_NODEADR_Data21[0]},	/* NODEADR */

	/*-- COMMANDS FOR DEVICE - ClassD Amp (SSM3582) Node 1 --*/
	{0x69u,	READ,	0x01u,	0x00000002u,	0x01u,	0x0001u,	&gaConfig_ClassDAmpSSM3582Node1_VENDOR_Data0[0]},	/* VENDOR */
	{0x69u,	READ,	0x01u,	0x00000003u,	0x01u,	0x0001u,	&gaConfig_ClassDAmpSSM3582Node1_PRODUCT_Data1[0]},	/* PRODUCT */
	{0x69u,	READ,	0x01u,	0x00000004u,	0x01u,	0x0001u,	&gaConfig_ClassDAmpSSM3582Node1_VERSION_Data2[0]},	/* VERSION */

	/*-- COMMANDS FOR DEVICE - A2B Master Node SAM --*/
	{0x68u,	WRITE,	0x01u,	0x00000001u,	0x01u,	0x0001u,	&gaConfig_A2BMasterNodeSAM_NODEADR_Data22[0]},	/* NODEADR */

	/*-- COMMANDS FOR DEVICE - AD242x Slave Node0 --*/
	{0x69u,	WRITE,	0x01u,	0x00000009u,	0x01u,	0x0001u,	&gaConfig_AD242xSlaveNode0_SWCTL_Data5[0]},	/* SWCTL */

	/*-- COMMANDS FOR DEVICE - A2B Master Node SAM --*/
	{0x68u,	WRITE,	0x01u,	0x00000001u,	0x01u,	0x0001u,	&gaConfig_A2BMasterNodeSAM_NODEADR_Data23[0]},	/* NODEADR */

	/*-- COMMANDS FOR DEVICE - ClassD Amp (SSM3582) Node 1 --*/
	{0x69u,	WRITE,	0x01u,	0x0000000Au,	0x01u,	0x0001u,	&gaConfig_ClassDAmpSSM3582Node1_BCDNSLOTS_Data3[0]},	/* BCDNSLOTS */
	{0x69u,	WRITE,	0x01u,	0x0000000Bu,	0x01u,	0x0001u,	&gaConfig_ClassDAmpSSM3582Node1_LDNSLOTS_Data4[0]},	/* LDNSLOTS */
	{0x69u,	WRITE,	0x01u,	0x0000000Cu,	0x01u,	0x0001u,	&gaConfig_ClassDAmpSSM3582Node1_LUPSLOTS_Data5[0]},	/* LUPSLOTS */
	{0x69u,	WRITE,	0x01u,	0x0000003Fu,	0x01u,	0x0001u,	&gaConfig_ClassDAmpSSM3582Node1_I2CCFG_Data6[0]},	/* I2CCFG */
	{0x69u,	WRITE,	0x01u,	0x00000046u,	0x01u,	0x0001u,	&gaConfig_ClassDAmpSSM3582Node1_SYNCOFFSET_Data7[0]},	/* SYNCOFFSET */
	{0x69u,	WRITE,	0x01u,	0x00000041u,	0x01u,	0x0001u,	&gaConfig_ClassDAmpSSM3582Node1_I2SGCFG_Data8[0]},	/* I2SGCFG */
	{0x69u,	WRITE,	0x01u,	0x00000042u,	0x01u,	0x0001u,	&gaConfig_ClassDAmpSSM3582Node1_I2SCFG_Data9[0]},	/* I2SCFG */
	{0x69u,	WRITE,	0x01u,	0x00000043u,	0x01u,	0x0001u,	&gaConfig_ClassDAmpSSM3582Node1_I2SRATE_Data10[0]},	/* I2SRATE */
	{0x69u,	WRITE,	0x01u,	0x00000047u,	0x01u,	0x0001u,	&gaConfig_ClassDAmpSSM3582Node1_PDMCTL_Data11[0]},	/* PDMCTL */
	{0x69u,	WRITE,	0x01u,	0x0000005Du,	0x01u,	0x0001u,	&gaConfig_ClassDAmpSSM3582Node1_PDMCTL2_Data12[0]},	/* PDMCTL2 */
	{0x69u,	WRITE,	0x01u,	0x00000048u,	0x01u,	0x0001u,	&gaConfig_ClassDAmpSSM3582Node1_ERRMGMT_Data13[0]},	/* ERRMGMT */
	{0x69u,	WRITE,	0x01u,	0x0000004Au,	0x01u,	0x0001u,	&gaConfig_ClassDAmpSSM3582Node1_GPIODAT_Data14[0]},	/* GPIODAT */
	{0x69u,	WRITE,	0x01u,	0x0000004Du,	0x01u,	0x0001u,	&gaConfig_ClassDAmpSSM3582Node1_GPIOOEN_Data15[0]},	/* GPIOOEN */
	{0x69u,	WRITE,	0x01u,	0x0000004Eu,	0x01u,	0x0001u,	&gaConfig_ClassDAmpSSM3582Node1_GPIOIEN_Data16[0]},	/* GPIOIEN */
	{0x69u,	WRITE,	0x01u,	0x00000050u,	0x01u,	0x0001u,	&gaConfig_ClassDAmpSSM3582Node1_PINTEN_Data17[0]},	/* PINTEN */
	{0x69u,	WRITE,	0x01u,	0x00000051u,	0x01u,	0x0001u,	&gaConfig_ClassDAmpSSM3582Node1_PINTINV_Data18[0]},	/* PINTINV */
	{0x69u,	WRITE,	0x01u,	0x00000052u,	0x01u,	0x0001u,	&gaConfig_ClassDAmpSSM3582Node1_PINCFG_Data19[0]},	/* PINCFG */
	{0x69u,	WRITE,	0x01u,	0x00000020u,	0x01u,	0x0001u,	&gaConfig_ClassDAmpSSM3582Node1_TESTMODE_Data20[0]},	/* TESTMODE */
	{0x69u,	WRITE,	0x01u,	0x00000059u,	0x01u,	0x0001u,	&gaConfig_ClassDAmpSSM3582Node1_CLK1CFG_Data21[0]},	/* CLK1CFG */
	{0x69u,	WRITE,	0x01u,	0x0000005Au,	0x01u,	0x0001u,	&gaConfig_ClassDAmpSSM3582Node1_CLK2CFG_Data22[0]},	/* CLK2CFG */
	{0x69u,	WRITE,	0x01u,	0x00000060u,	0x01u,	0x0001u,	&gaConfig_ClassDAmpSSM3582Node1_UPMASK0_Data23[0]},	/* UPMASK0 */
	{0x69u,	WRITE,	0x01u,	0x00000061u,	0x01u,	0x0001u,	&gaConfig_ClassDAmpSSM3582Node1_UPMASK1_Data24[0]},	/* UPMASK1 */
	{0x69u,	WRITE,	0x01u,	0x00000062u,	0x01u,	0x0001u,	&gaConfig_ClassDAmpSSM3582Node1_UPMASK2_Data25[0]},	/* UPMASK2 */
	{0x69u,	WRITE,	0x01u,	0x00000063u,	0x01u,	0x0001u,	&gaConfig_ClassDAmpSSM3582Node1_UPMASK3_Data26[0]},	/* UPMASK3 */
	{0x69u,	WRITE,	0x01u,	0x00000064u,	0x01u,	0x0001u,	&gaConfig_ClassDAmpSSM3582Node1_UPOFFSET_Data27[0]},	/* UPOFFSET */
	{0x69u,	WRITE,	0x01u,	0x00000065u,	0x01u,	0x0001u,	&gaConfig_ClassDAmpSSM3582Node1_DNMASK0_Data28[0]},	/* DNMASK0 */
	{0x69u,	WRITE,	0x01u,	0x00000066u,	0x01u,	0x0001u,	&gaConfig_ClassDAmpSSM3582Node1_DNMASK1_Data29[0]},	/* DNMASK1 */
	{0x69u,	WRITE,	0x01u,	0x00000067u,	0x01u,	0x0001u,	&gaConfig_ClassDAmpSSM3582Node1_DNMASK2_Data30[0]},	/* DNMASK2 */
	{0x69u,	WRITE,	0x01u,	0x00000068u,	0x01u,	0x0001u,	&gaConfig_ClassDAmpSSM3582Node1_DNMASK3_Data31[0]},	/* DNMASK3 */
	{0x69u,	WRITE,	0x01u,	0x00000069u,	0x01u,	0x0001u,	&gaConfig_ClassDAmpSSM3582Node1_DNOFFSET_Data32[0]},	/* DNOFFSET */
	{0x69u,	WRITE,	0x01u,	0x00000081u,	0x01u,	0x0001u,	&gaConfig_ClassDAmpSSM3582Node1_GPIOD0MSK_Data33[0]},	/* GPIOD0MSK */
	{0x69u,	WRITE,	0x01u,	0x00000082u,	0x01u,	0x0001u,	&gaConfig_ClassDAmpSSM3582Node1_GPIOD1MSK_Data34[0]},	/* GPIOD1MSK */
	{0x69u,	WRITE,	0x01u,	0x00000083u,	0x01u,	0x0001u,	&gaConfig_ClassDAmpSSM3582Node1_GPIOD2MSK_Data35[0]},	/* GPIOD2MSK */
	{0x69u,	WRITE,	0x01u,	0x00000084u,	0x01u,	0x0001u,	&gaConfig_ClassDAmpSSM3582Node1_GPIOD3MSK_Data36[0]},	/* GPIOD3MSK */
	{0x69u,	WRITE,	0x01u,	0x00000085u,	0x01u,	0x0001u,	&gaConfig_ClassDAmpSSM3582Node1_GPIOD4MSK_Data37[0]},	/* GPIOD4MSK */
	{0x69u,	WRITE,	0x01u,	0x00000086u,	0x01u,	0x0001u,	&gaConfig_ClassDAmpSSM3582Node1_GPIOD5MSK_Data38[0]},	/* GPIOD5MSK */
	{0x69u,	WRITE,	0x01u,	0x00000087u,	0x01u,	0x0001u,	&gaConfig_ClassDAmpSSM3582Node1_GPIOD6MSK_Data39[0]},	/* GPIOD6MSK */
	{0x69u,	WRITE,	0x01u,	0x00000088u,	0x01u,	0x0001u,	&gaConfig_ClassDAmpSSM3582Node1_GPIOD7MSK_Data40[0]},	/* GPIOD7MSK */
	{0x69u,	WRITE,	0x01u,	0x0000008Au,	0x01u,	0x0001u,	&gaConfig_ClassDAmpSSM3582Node1_GPIODINV_Data41[0]},	/* GPIODINV */
	{0x69u,	WRITE,	0x01u,	0x00000080u,	0x01u,	0x0001u,	&gaConfig_ClassDAmpSSM3582Node1_GPIODEN_Data42[0]},	/* GPIODEN */
	{0x69u,	WRITE,	0x01u,	0x00000090u,	0x01u,	0x0001u,	&gaConfig_ClassDAmpSSM3582Node1_MBOX0CTL_Data43[0]},	/* MBOX0CTL */
	{0x69u,	WRITE,	0x01u,	0x00000096u,	0x01u,	0x0001u,	&gaConfig_ClassDAmpSSM3582Node1_MBOX1CTL_Data44[0]},	/* MBOX1CTL */
	{0x69u,	WRITE,	0x01u,	0x0000005Cu,	0x01u,	0x0001u,	&gaConfig_ClassDAmpSSM3582Node1_SUSCFG_Data45[0]},	/* SUSCFG */
	{0x69u,	WRITE,	0x01u,	0x00000058u,	0x01u,	0x0001u,	&gaConfig_ClassDAmpSSM3582Node1_I2SRRSOFFS_Data46[0]},	/* I2SRRSOFFS */
	{0x69u,	WRITE,	0x01u,	0x00000057u,	0x01u,	0x0001u,	&gaConfig_ClassDAmpSSM3582Node1_I2SRRCTL_Data47[0]},	/* I2SRRCTL */
	{0x69u,	WRITE,	0x01u,	0x0000002Eu,	0x01u,	0x0001u,	&gaConfig_ClassDAmpSSM3582Node1_TXACTL_Data48[0]},	/* TXACTL */
	{0x69u,	WRITE,	0x01u,	0x00000030u,	0x01u,	0x0001u,	&gaConfig_ClassDAmpSSM3582Node1_TXBCTL_Data49[0]},	/* TXBCTL */
	{0x69u,	WRITE,	0x01u,	0x0000001Bu,	0x01u,	0x0001u,	&gaConfig_ClassDAmpSSM3582Node1_INTMSK0_Data50[0]},	/* INTMSK0 */
	{0x69u,	WRITE,	0x01u,	0x0000001Cu,	0x01u,	0x0001u,	&gaConfig_ClassDAmpSSM3582Node1_INTMSK1_Data51[0]},	/* INTMSK1 */
	{0x69u,	WRITE,	0x01u,	0x0000001Eu,	0x01u,	0x0001u,	&gaConfig_ClassDAmpSSM3582Node1_BECCTL_Data52[0]},	/* BECCTL */

	/*-- COMMANDS FOR DEVICE - A2B Master Node SAM --*/
	{0x68u,	WRITE,	0x01u,	0x00000001u,	0x01u,	0x0001u,	&gaConfig_A2BMasterNodeSAM_NODEADRSet_Data24[0]},	/* NODEADR - Set the node address */

	/*-- COMMANDS FOR DEVICE - ClassD Amp (SSM3582) Node 1 --*/
	{0x69u,	WRITE,	0x01u,	0x00000000u,	0x01u,	0x0001u,	&gaConfig_ClassDAmpSSM3582Node1_CHIPSet_Data53[0]},	/* CHIP - Set the chip address */

	/*-- COMMANDS FOR DEVICE - A2B Master Node SAM --*/
	{0x68u,	WRITE,	0x01u,	0x00000001u,	0x01u,	0x0001u,	&gaConfig_A2BMasterNodeSAM_NODEADREnable_Data25[0]},	/* NODEADR - Enable PERI */

	/*-- COMMANDS FOR DEVICE - SSM3582 --*/
	{0x69u,	WRITE,	0x01u,	0x00000004u,	0x01u,	0x0001u,	&gaConfig_SSM3582_POWERCTRL_Data0[0]},	/* IC 1.POWER_CTRL Register.POWER_CTRL */
	{0x69u,	WRITE,	0x01u,	0x00000005u,	0x01u,	0x0001u,	&gaConfig_SSM3582_AMPDAC_Data1[0]},	/* IC 1.AMP_DAC_CTRL Register.AMP_DAC_CTRL */
	{0x69u,	WRITE,	0x01u,	0x00000006u,	0x01u,	0x0001u,	&gaConfig_SSM3582_DACCTRL_Data2[0]},	/* IC 1.DAC_CTRL Register.DAC_CTRL */
	{0x69u,	WRITE,	0x01u,	0x00000007u,	0x01u,	0x0001u,	&gaConfig_SSM3582_VOLLEFT_Data3[0]},	/* IC 1.VOL_LEFT_CTRL Register.VOL_LEFT_CTRL */
	{0x69u,	WRITE,	0x01u,	0x00000008u,	0x01u,	0x0001u,	&gaConfig_SSM3582_VOLRIGHT_Data4[0]},	/* IC 1.VOL_RIGHT_CTRL Register.VOL_RIGHT_CTRL */
	{0x69u,	WRITE,	0x01u,	0x00000009u,	0x01u,	0x0001u,	&gaConfig_SSM3582_SAICTRL1_Data5[0]},	/* IC 1.SAI_CTRL1 Register.SAI_CTRL1 */
	{0x69u,	WRITE,	0x01u,	0x0000000Au,	0x01u,	0x0001u,	&gaConfig_SSM3582_SAICTRL2_Data6[0]},	/* IC 1.SAI_CTRL2 Register.SAI_CTRL2 */
	{0x69u,	WRITE,	0x01u,	0x0000000Bu,	0x01u,	0x0001u,	&gaConfig_SSM3582_SLOTLEFT_Data7[0]},	/* IC 1.SLOT_LEFT_CTRL Register.SLOT_LEFT_CTRL */
	{0x69u,	WRITE,	0x01u,	0x0000000Cu,	0x01u,	0x0001u,	&gaConfig_SSM3582_SLOTRIGHT_Data8[0]},	/* IC 1.SLOT_RIGHT_CTRL Register.SLOT_RIGHT_CTRL */
	{0x69u,	WRITE,	0x01u,	0x0000000Eu,	0x01u,	0x0001u,	&gaConfig_SSM3582_LIMLEFT_Data9[0]},	/* IC 1.LIM_LEFT_CTRL1 Register.LIM_LEFT_CTRL1 */
	{0x69u,	WRITE,	0x01u,	0x0000000Fu,	0x01u,	0x0001u,	&gaConfig_SSM3582_LIMLEFT_Data10[0]},	/* IC 1.LIM_LEFT_CTRL2 Register.LIM_LEFT_CTRL2 */
	{0x69u,	WRITE,	0x01u,	0x00000010u,	0x01u,	0x0001u,	&gaConfig_SSM3582_LIMLEFT_Data11[0]},	/* IC 1.LIM_LEFT_CTRL3 Register.LIM_LEFT_CTRL3 */
	{0x69u,	WRITE,	0x01u,	0x00000011u,	0x01u,	0x0001u,	&gaConfig_SSM3582_LIMRIGHT_Data12[0]},	/* IC 1.LIM_RIGHT_CTRL1 Register.LIM_RIGHT_CTRL1 */
	{0x69u,	WRITE,	0x01u,	0x00000012u,	0x01u,	0x0001u,	&gaConfig_SSM3582_LIMRIGHT_Data13[0]},	/* IC 1.LIM_RIGHT_CTRL2 Register.LIM_RIGHT_CTRL2 */
	{0x69u,	WRITE,	0x01u,	0x00000013u,	0x01u,	0x0001u,	&gaConfig_SSM3582_LIMRIGHT_Data14[0]},	/* IC 1.LIM_RIGHT_CTRL3 Register.LIM_RIGHT_CTRL3 */
	{0x69u,	WRITE,	0x01u,	0x00000014u,	0x01u,	0x0001u,	&gaConfig_SSM3582_CLIPLEFT_Data15[0]},	/* IC 1.CLIP_LEFT_CTRL Register.CLIP_LEFT_CTRL */
	{0x69u,	WRITE,	0x01u,	0x00000015u,	0x01u,	0x0001u,	&gaConfig_SSM3582_CLIPRIGHT_Data16[0]},	/* IC 1.CLIP_RIGHT_CTRL Register.CLIP_RIGHT_CTRL */
	{0x69u,	WRITE,	0x01u,	0x00000016u,	0x01u,	0x0001u,	&gaConfig_SSM3582_FAULTCTRL1_Data17[0]},	/* IC 1.FAULT_CTRL1 Register.FAULT_CTRL1 */
	{0x69u,	WRITE,	0x01u,	0x00000017u,	0x01u,	0x0001u,	&gaConfig_SSM3582_FAULTCTRL2_Data18[0]},	/* IC 1.FAULT_CTRL2 Register.FAULT_CTRL2 */
	{0x69u,	WRITE,	0x01u,	0x0000001Cu,	0x01u,	0x0001u,	&gaConfig_SSM3582_SOFTRESET_Data19[0]},	/* IC 1.SOFT_RESET Register.SOFT_RESET */
	{0x69u,	WRITE,	0x01u,	0x00000004u,	0x01u,	0x0001u,	&gaConfig_SSM3582_POWERCTRL_Data20[0]},	/* IC 1.POWER_CTRL Register.POWER_CTRL */

	/*-- COMMANDS FOR DEVICE - A2B Master Node SAM --*/
	{0x68u,	WRITE,	0x01u,	0x00000001u,	0x01u,	0x0001u,	&gaConfig_A2BMasterNodeSAM_NODEADRDisable_Data26[0]},	/* NODEADR - Disable PERI */

	/*-- COMMANDS FOR DEVICE - ClassD Amp (SSM3582) Node 1 --*/
	{0x69u,	WRITE,	0x01u,	0x00000000u,	0x01u,	0x0001u,	&gaConfig_ClassDAmpSSM3582Node1_CHIPSet_Data54[0]},	/* CHIP - Set the chip address */

	/*-- COMMANDS FOR DEVICE - A2B Master Node SAM --*/
	{0x68u,	WRITE,	0x01u,	0x00000001u,	0x01u,	0x0001u,	&gaConfig_A2BMasterNodeSAM_NODEADREnable_Data27[0]},	/* NODEADR - Enable PERI */

	/*-- COMMANDS FOR DEVICE - SSM3582_1 --*/
	{0x69u,	WRITE,	0x01u,	0x00000004u,	0x01u,	0x0001u,	&gaConfig_SSM3582_1_POWERCTRL_Data0[0]},	/* IC 1.POWER_CTRL Register.POWER_CTRL */
	{0x69u,	WRITE,	0x01u,	0x00000005u,	0x01u,	0x0001u,	&gaConfig_SSM3582_1_AMPDAC_Data1[0]},	/* IC 1.AMP_DAC_CTRL Register.AMP_DAC_CTRL */
	{0x69u,	WRITE,	0x01u,	0x00000006u,	0x01u,	0x0001u,	&gaConfig_SSM3582_1_DACCTRL_Data2[0]},	/* IC 1.DAC_CTRL Register.DAC_CTRL */
	{0x69u,	WRITE,	0x01u,	0x00000007u,	0x01u,	0x0001u,	&gaConfig_SSM3582_1_VOLLEFT_Data3[0]},	/* IC 1.VOL_LEFT_CTRL Register.VOL_LEFT_CTRL */
	{0x69u,	WRITE,	0x01u,	0x00000008u,	0x01u,	0x0001u,	&gaConfig_SSM3582_1_VOLRIGHT_Data4[0]},	/* IC 1.VOL_RIGHT_CTRL Register.VOL_RIGHT_CTRL */
	{0x69u,	WRITE,	0x01u,	0x00000009u,	0x01u,	0x0001u,	&gaConfig_SSM3582_1_SAICTRL1_Data5[0]},	/* IC 1.SAI_CTRL1 Register.SAI_CTRL1 */
	{0x69u,	WRITE,	0x01u,	0x0000000Au,	0x01u,	0x0001u,	&gaConfig_SSM3582_1_SAICTRL2_Data6[0]},	/* IC 1.SAI_CTRL2 Register.SAI_CTRL2 */
	{0x69u,	WRITE,	0x01u,	0x0000000Bu,	0x01u,	0x0001u,	&gaConfig_SSM3582_1_SLOTLEFT_Data7[0]},	/* IC 1.SLOT_LEFT_CTRL Register.SLOT_LEFT_CTRL */
	{0x69u,	WRITE,	0x01u,	0x0000000Cu,	0x01u,	0x0001u,	&gaConfig_SSM3582_1_SLOTRIGHT_Data8[0]},	/* IC 1.SLOT_RIGHT_CTRL Register.SLOT_RIGHT_CTRL */
	{0x69u,	WRITE,	0x01u,	0x0000000Eu,	0x01u,	0x0001u,	&gaConfig_SSM3582_1_LIMLEFT_Data9[0]},	/* IC 1.LIM_LEFT_CTRL1 Register.LIM_LEFT_CTRL1 */
	{0x69u,	WRITE,	0x01u,	0x0000000Fu,	0x01u,	0x0001u,	&gaConfig_SSM3582_1_LIMLEFT_Data10[0]},	/* IC 1.LIM_LEFT_CTRL2 Register.LIM_LEFT_CTRL2 */
	{0x69u,	WRITE,	0x01u,	0x00000010u,	0x01u,	0x0001u,	&gaConfig_SSM3582_1_LIMLEFT_Data11[0]},	/* IC 1.LIM_LEFT_CTRL3 Register.LIM_LEFT_CTRL3 */
	{0x69u,	WRITE,	0x01u,	0x00000011u,	0x01u,	0x0001u,	&gaConfig_SSM3582_1_LIMRIGHT_Data12[0]},	/* IC 1.LIM_RIGHT_CTRL1 Register.LIM_RIGHT_CTRL1 */
	{0x69u,	WRITE,	0x01u,	0x00000012u,	0x01u,	0x0001u,	&gaConfig_SSM3582_1_LIMRIGHT_Data13[0]},	/* IC 1.LIM_RIGHT_CTRL2 Register.LIM_RIGHT_CTRL2 */
	{0x69u,	WRITE,	0x01u,	0x00000013u,	0x01u,	0x0001u,	&gaConfig_SSM3582_1_LIMRIGHT_Data14[0]},	/* IC 1.LIM_RIGHT_CTRL3 Register.LIM_RIGHT_CTRL3 */
	{0x69u,	WRITE,	0x01u,	0x00000014u,	0x01u,	0x0001u,	&gaConfig_SSM3582_1_CLIPLEFT_Data15[0]},	/* IC 1.CLIP_LEFT_CTRL Register.CLIP_LEFT_CTRL */
	{0x69u,	WRITE,	0x01u,	0x00000015u,	0x01u,	0x0001u,	&gaConfig_SSM3582_1_CLIPRIGHT_Data16[0]},	/* IC 1.CLIP_RIGHT_CTRL Register.CLIP_RIGHT_CTRL */
	{0x69u,	WRITE,	0x01u,	0x00000016u,	0x01u,	0x0001u,	&gaConfig_SSM3582_1_FAULTCTRL1_Data17[0]},	/* IC 1.FAULT_CTRL1 Register.FAULT_CTRL1 */
	{0x69u,	WRITE,	0x01u,	0x00000017u,	0x01u,	0x0001u,	&gaConfig_SSM3582_1_FAULTCTRL2_Data18[0]},	/* IC 1.FAULT_CTRL2 Register.FAULT_CTRL2 */
	{0x69u,	WRITE,	0x01u,	0x0000001Cu,	0x01u,	0x0001u,	&gaConfig_SSM3582_1_SOFTRESET_Data19[0]},	/* IC 1.SOFT_RESET Register.SOFT_RESET */
	{0x69u,	WRITE,	0x01u,	0x00000004u,	0x01u,	0x0001u,	&gaConfig_SSM3582_1_POWERCTRL_Data20[0]},	/* IC 1.POWER_CTRL Register.POWER_CTRL */

	/*-- COMMANDS FOR DEVICE - A2B Master Node SAM --*/
	{0x68u,	WRITE,	0x01u,	0x00000001u,	0x01u,	0x0001u,	&gaConfig_A2BMasterNodeSAM_NODEADRDisable_Data28[0]},	/* NODEADR - Disable PERI */
	{0x68u,	WRITE,	0x01u,	0x00000001u,	0x01u,	0x0001u,	&gaConfig_A2BMasterNodeSAM_NODEADR_Data29[0]},	/* NODEADR */

	/*-- COMMANDS FOR DEVICE - AD242x Slave Node0 --*/
	{0x69u,	WRITE,	0x01u,	0x0000000Au,	0x01u,	0x0001u,	&gaConfig_AD242xSlaveNode0_BCDNSLOTS_Data6[0]},	/* BCDNSLOTS */
	{0x69u,	WRITE,	0x01u,	0x0000000Bu,	0x01u,	0x0001u,	&gaConfig_AD242xSlaveNode0_LDNSLOTS_Data7[0]},	/* LDNSLOTS */
	{0x69u,	WRITE,	0x01u,	0x0000000Cu,	0x01u,	0x0001u,	&gaConfig_AD242xSlaveNode0_LUPSLOTS_Data8[0]},	/* LUPSLOTS */
	{0x69u,	WRITE,	0x01u,	0x0000003Fu,	0x01u,	0x0001u,	&gaConfig_AD242xSlaveNode0_I2CCFG_Data9[0]},	/* I2CCFG */
	{0x69u,	WRITE,	0x01u,	0x00000046u,	0x01u,	0x0001u,	&gaConfig_AD242xSlaveNode0_SYNCOFFSET_Data10[0]},	/* SYNCOFFSET */
	{0x69u,	WRITE,	0x01u,	0x00000041u,	0x01u,	0x0001u,	&gaConfig_AD242xSlaveNode0_I2SGCFG_Data11[0]},	/* I2SGCFG */
	{0x69u,	WRITE,	0x01u,	0x00000042u,	0x01u,	0x0001u,	&gaConfig_AD242xSlaveNode0_I2SCFG_Data12[0]},	/* I2SCFG */
	{0x69u,	WRITE,	0x01u,	0x00000043u,	0x01u,	0x0001u,	&gaConfig_AD242xSlaveNode0_I2SRATE_Data13[0]},	/* I2SRATE */
	{0x69u,	WRITE,	0x01u,	0x00000047u,	0x01u,	0x0001u,	&gaConfig_AD242xSlaveNode0_PDMCTL_Data14[0]},	/* PDMCTL */
	{0x69u,	WRITE,	0x01u,	0x0000005Du,	0x01u,	0x0001u,	&gaConfig_AD242xSlaveNode0_PDMCTL2_Data15[0]},	/* PDMCTL2 */
	{0x69u,	WRITE,	0x01u,	0x00000048u,	0x01u,	0x0001u,	&gaConfig_AD242xSlaveNode0_ERRMGMT_Data16[0]},	/* ERRMGMT */
	{0x69u,	WRITE,	0x01u,	0x0000004Au,	0x01u,	0x0001u,	&gaConfig_AD242xSlaveNode0_GPIODAT_Data17[0]},	/* GPIODAT */
	{0x69u,	WRITE,	0x01u,	0x0000004Du,	0x01u,	0x0001u,	&gaConfig_AD242xSlaveNode0_GPIOOEN_Data18[0]},	/* GPIOOEN */
	{0x69u,	WRITE,	0x01u,	0x0000004Eu,	0x01u,	0x0001u,	&gaConfig_AD242xSlaveNode0_GPIOIEN_Data19[0]},	/* GPIOIEN */
	{0x69u,	WRITE,	0x01u,	0x00000050u,	0x01u,	0x0001u,	&gaConfig_AD242xSlaveNode0_PINTEN_Data20[0]},	/* PINTEN */
	{0x69u,	WRITE,	0x01u,	0x00000051u,	0x01u,	0x0001u,	&gaConfig_AD242xSlaveNode0_PINTINV_Data21[0]},	/* PINTINV */
	{0x69u,	WRITE,	0x01u,	0x00000052u,	0x01u,	0x0001u,	&gaConfig_AD242xSlaveNode0_PINCFG_Data22[0]},	/* PINCFG */
	{0x69u,	WRITE,	0x01u,	0x00000020u,	0x01u,	0x0001u,	&gaConfig_AD242xSlaveNode0_TESTMODE_Data23[0]},	/* TESTMODE */
	{0x69u,	WRITE,	0x01u,	0x00000059u,	0x01u,	0x0001u,	&gaConfig_AD242xSlaveNode0_CLK1CFG_Data24[0]},	/* CLK1CFG */
	{0x69u,	WRITE,	0x01u,	0x0000005Au,	0x01u,	0x0001u,	&gaConfig_AD242xSlaveNode0_CLK2CFG_Data25[0]},	/* CLK2CFG */
	{0x69u,	WRITE,	0x01u,	0x00000060u,	0x01u,	0x0001u,	&gaConfig_AD242xSlaveNode0_UPMASK0_Data26[0]},	/* UPMASK0 */
	{0x69u,	WRITE,	0x01u,	0x00000061u,	0x01u,	0x0001u,	&gaConfig_AD242xSlaveNode0_UPMASK1_Data27[0]},	/* UPMASK1 */
	{0x69u,	WRITE,	0x01u,	0x00000062u,	0x01u,	0x0001u,	&gaConfig_AD242xSlaveNode0_UPMASK2_Data28[0]},	/* UPMASK2 */
	{0x69u,	WRITE,	0x01u,	0x00000063u,	0x01u,	0x0001u,	&gaConfig_AD242xSlaveNode0_UPMASK3_Data29[0]},	/* UPMASK3 */
	{0x69u,	WRITE,	0x01u,	0x00000064u,	0x01u,	0x0001u,	&gaConfig_AD242xSlaveNode0_UPOFFSET_Data30[0]},	/* UPOFFSET */
	{0x69u,	WRITE,	0x01u,	0x00000065u,	0x01u,	0x0001u,	&gaConfig_AD242xSlaveNode0_DNMASK0_Data31[0]},	/* DNMASK0 */
	{0x69u,	WRITE,	0x01u,	0x00000066u,	0x01u,	0x0001u,	&gaConfig_AD242xSlaveNode0_DNMASK1_Data32[0]},	/* DNMASK1 */
	{0x69u,	WRITE,	0x01u,	0x00000067u,	0x01u,	0x0001u,	&gaConfig_AD242xSlaveNode0_DNMASK2_Data33[0]},	/* DNMASK2 */
	{0x69u,	WRITE,	0x01u,	0x00000068u,	0x01u,	0x0001u,	&gaConfig_AD242xSlaveNode0_DNMASK3_Data34[0]},	/* DNMASK3 */
	{0x69u,	WRITE,	0x01u,	0x00000069u,	0x01u,	0x0001u,	&gaConfig_AD242xSlaveNode0_DNOFFSET_Data35[0]},	/* DNOFFSET */
	{0x69u,	WRITE,	0x01u,	0x00000081u,	0x01u,	0x0001u,	&gaConfig_AD242xSlaveNode0_GPIOD0MSK_Data36[0]},	/* GPIOD0MSK */
	{0x69u,	WRITE,	0x01u,	0x00000082u,	0x01u,	0x0001u,	&gaConfig_AD242xSlaveNode0_GPIOD1MSK_Data37[0]},	/* GPIOD1MSK */
	{0x69u,	WRITE,	0x01u,	0x00000083u,	0x01u,	0x0001u,	&gaConfig_AD242xSlaveNode0_GPIOD2MSK_Data38[0]},	/* GPIOD2MSK */
	{0x69u,	WRITE,	0x01u,	0x00000084u,	0x01u,	0x0001u,	&gaConfig_AD242xSlaveNode0_GPIOD3MSK_Data39[0]},	/* GPIOD3MSK */
	{0x69u,	WRITE,	0x01u,	0x00000085u,	0x01u,	0x0001u,	&gaConfig_AD242xSlaveNode0_GPIOD4MSK_Data40[0]},	/* GPIOD4MSK */
	{0x69u,	WRITE,	0x01u,	0x00000086u,	0x01u,	0x0001u,	&gaConfig_AD242xSlaveNode0_GPIOD5MSK_Data41[0]},	/* GPIOD5MSK */
	{0x69u,	WRITE,	0x01u,	0x00000087u,	0x01u,	0x0001u,	&gaConfig_AD242xSlaveNode0_GPIOD6MSK_Data42[0]},	/* GPIOD6MSK */
	{0x69u,	WRITE,	0x01u,	0x00000088u,	0x01u,	0x0001u,	&gaConfig_AD242xSlaveNode0_GPIOD7MSK_Data43[0]},	/* GPIOD7MSK */
	{0x69u,	WRITE,	0x01u,	0x0000008Au,	0x01u,	0x0001u,	&gaConfig_AD242xSlaveNode0_GPIODINV_Data44[0]},	/* GPIODINV */
	{0x69u,	WRITE,	0x01u,	0x00000080u,	0x01u,	0x0001u,	&gaConfig_AD242xSlaveNode0_GPIODEN_Data45[0]},	/* GPIODEN */
	{0x69u,	WRITE,	0x01u,	0x00000090u,	0x01u,	0x0001u,	&gaConfig_AD242xSlaveNode0_MBOX0CTL_Data46[0]},	/* MBOX0CTL */
	{0x69u,	WRITE,	0x01u,	0x00000096u,	0x01u,	0x0001u,	&gaConfig_AD242xSlaveNode0_MBOX1CTL_Data47[0]},	/* MBOX1CTL */
	{0x69u,	WRITE,	0x01u,	0x0000005Cu,	0x01u,	0x0001u,	&gaConfig_AD242xSlaveNode0_SUSCFG_Data48[0]},	/* SUSCFG */
	{0x69u,	WRITE,	0x01u,	0x00000058u,	0x01u,	0x0001u,	&gaConfig_AD242xSlaveNode0_I2SRRSOFFS_Data49[0]},	/* I2SRRSOFFS */
	{0x69u,	WRITE,	0x01u,	0x00000057u,	0x01u,	0x0001u,	&gaConfig_AD242xSlaveNode0_I2SRRCTL_Data50[0]},	/* I2SRRCTL */
	{0x69u,	WRITE,	0x01u,	0x0000002Eu,	0x01u,	0x0001u,	&gaConfig_AD242xSlaveNode0_TXACTL_Data51[0]},	/* TXACTL */
	{0x69u,	WRITE,	0x01u,	0x00000030u,	0x01u,	0x0001u,	&gaConfig_AD242xSlaveNode0_TXBCTL_Data52[0]},	/* TXBCTL */
	{0x69u,	WRITE,	0x01u,	0x0000001Bu,	0x01u,	0x0001u,	&gaConfig_AD242xSlaveNode0_INTMSK0_Data53[0]},	/* INTMSK0 */
	{0x69u,	WRITE,	0x01u,	0x0000001Cu,	0x01u,	0x0001u,	&gaConfig_AD242xSlaveNode0_INTMSK1_Data54[0]},	/* INTMSK1 */
	{0x69u,	WRITE,	0x01u,	0x0000001Eu,	0x01u,	0x0001u,	&gaConfig_AD242xSlaveNode0_BECCTL_Data55[0]},	/* BECCTL */

	/*-- COMMANDS FOR DEVICE - A2B Master Node SAM --*/
	{0x68u,	WRITE,	0x01u,	0x00000001u,	0x01u,	0x0001u,	&gaConfig_A2BMasterNodeSAM_NODEADRSet_Data30[0]},	/* NODEADR - Set the node address */

	/*-- COMMANDS FOR DEVICE - AD242x Slave Node0 --*/
	{0x69u,	WRITE,	0x01u,	0x00000000u,	0x01u,	0x0001u,	&gaConfig_AD242xSlaveNode0_CHIPSet_Data56[0]},	/* CHIP - Set the chip address */

	/*-- COMMANDS FOR DEVICE - A2B Master Node SAM --*/
	{0x68u,	WRITE,	0x01u,	0x00000001u,	0x01u,	0x0001u,	&gaConfig_A2BMasterNodeSAM_NODEADREnable_Data31[0]},	/* NODEADR - Enable PERI */

	/*-- COMMANDS FOR DEVICE - Codec 0 :  ADAU1761_1 --*/
	{0x69u,	WRITE,	0x02u,	0x00000000u,	0x01u,	0x0004u,	&gaConfig_Codec0ADAU1761_1_NonModRamAlloc_Data0[0]},	/* NonModRamAlloc */
	{0x69u,	WRITE,	0x02u,	0x000040EBu,	0x01u,	0x0001u,	&gaConfig_Codec0ADAU1761_1_SampleRate_Data1[0]},	/* IC 1.Sample Rate Setting */
	{0x69u,	WRITE,	0x02u,	0x000040F6u,	0x01u,	0x0001u,	&gaConfig_Codec0ADAU1761_1_DSPRun_Data2[0]},	/* IC 1.DSP Run Register */
	{0x69u,	WRITE,	0x02u,	0x00004000u,	0x01u,	0x0001u,	&gaConfig_Codec0ADAU1761_1_ClockControl_Data3[0]},	/* IC 1.Clock Control Register */
	{0x69u,	WRITE,	0x02u,	0x00004002u,	0x01u,	0x0006u,	&gaConfig_Codec0ADAU1761_1_PLLControl_Data4[0]},	/* IC 1.PLL Control Register */
	{0x69u,	DELAY,	0x02u,	0x00000000u,	0x01u,	0x0002u,	&gaConfig_Codec0ADAU1761_1_Delay_Data5[0]},	/* IC 1.Delay */
	{0x69u,	WRITE,	0x02u,	0x00004015u,	0x01u,	0x0002u,	&gaConfig_Codec0ADAU1761_1_SerialPort_Data6[0]},	/* IC 1.Serial Port Control Registers */
	{0x69u,	WRITE,	0x02u,	0x00004011u,	0x01u,	0x0004u,	&gaConfig_Codec0ADAU1761_1_ALCControl_Data7[0]},	/* IC 1.ALC Control Registers */
	{0x69u,	WRITE,	0x02u,	0x00004008u,	0x01u,	0x0001u,	&gaConfig_Codec0ADAU1761_1_MicrophoneControl_Data8[0]},	/* IC 1.Microphone Control Register */
	{0x69u,	WRITE,	0x02u,	0x00004009u,	0x01u,	0x0008u,	&gaConfig_Codec0ADAU1761_1_RecordInput_Data9[0]},	/* IC 1.Record Input Signal Path Registers */
	{0x69u,	WRITE,	0x02u,	0x00004019u,	0x01u,	0x0003u,	&gaConfig_Codec0ADAU1761_1_ADCControl_Data10[0]},	/* IC 1.ADC Control Registers */
	{0x69u,	WRITE,	0x02u,	0x0000401Cu,	0x01u,	0x000Eu,	&gaConfig_Codec0ADAU1761_1_PlaybackOutput_Data11[0]},	/* IC 1.Playback Output Signal Path Registers */
	{0x69u,	WRITE,	0x02u,	0x00004017u,	0x01u,	0x0002u,	&gaConfig_Codec0ADAU1761_1_ConverterControl_Data12[0]},	/* IC 1.Converter Control Registers */
	{0x69u,	WRITE,	0x02u,	0x0000402Au,	0x01u,	0x0003u,	&gaConfig_Codec0ADAU1761_1_DACControl_Data13[0]},	/* IC 1.DAC Control Registers */
	{0x69u,	WRITE,	0x02u,	0x0000402Du,	0x01u,	0x0001u,	&gaConfig_Codec0ADAU1761_1_SerialPort_Data14[0]},	/* IC 1.Serial Port Pad Control Registers */
	{0x69u,	WRITE,	0x02u,	0x0000402Fu,	0x01u,	0x0002u,	&gaConfig_Codec0ADAU1761_1_CommunicationPort_Data15[0]},	/* IC 1.Communication Port Pad Control Registers */
	{0x69u,	WRITE,	0x02u,	0x00004031u,	0x01u,	0x0001u,	&gaConfig_Codec0ADAU1761_1_JackDetect_Data16[0]},	/* IC 1.Jack Detect Pad Control Register */
	{0x69u,	WRITE,	0x02u,	0x00000800u,	0x01u,	0x03FCu,	&gaConfig_Codec0ADAU1761_1_ProgramClear_Data17[0]},	/* Program Clear Block 0 */
	{0x69u,	WRITE,	0x02u,	0x000008CCu,	0x01u,	0x03FCu,	&gaConfig_Codec0ADAU1761_1_ProgramClear_Data18[0]},	/* Program Clear Block 1 */
	{0x69u,	WRITE,	0x02u,	0x00000998u,	0x01u,	0x03FCu,	&gaConfig_Codec0ADAU1761_1_ProgramClear_Data19[0]},	/* Program Clear Block 2 */
	{0x69u,	WRITE,	0x02u,	0x00000A64u,	0x01u,	0x03FCu,	&gaConfig_Codec0ADAU1761_1_ProgramClear_Data20[0]},	/* Program Clear Block 3 */
	{0x69u,	WRITE,	0x02u,	0x00000BFCu,	0x01u,	0x000Fu,	&gaConfig_Codec0ADAU1761_1_ProgramClear_Data21[0]},	/* Program Clear Block 4 */
	{0x69u,	WRITE,	0x02u,	0x000040F5u,	0x01u,	0x0001u,	&gaConfig_Codec0ADAU1761_1_DSPON_Data22[0]},	/* IC 1.DSP ON Register */
	{0x69u,	WRITE,	0x02u,	0x000040C0u,	0x01u,	0x0005u,	&gaConfig_Codec0ADAU1761_1_CRCRegisters_Data23[0]},	/* IC 1.CRC Registers */
	{0x69u,	WRITE,	0x02u,	0x000040C6u,	0x01u,	0x0004u,	&gaConfig_Codec0ADAU1761_1_GPIORegisters_Data24[0]},	/* IC 1.GPIO Registers */
	{0x69u,	WRITE,	0x02u,	0x000040E9u,	0x01u,	0x0002u,	&gaConfig_Codec0ADAU1761_1_NonModulo_Data25[0]},	/* IC 1.Non Modulo Registers */
	{0x69u,	WRITE,	0x02u,	0x000040D0u,	0x01u,	0x0005u,	&gaConfig_Codec0ADAU1761_1_WatchdogRegisters_Data26[0]},	/* IC 1.Watchdog Registers */
	{0x69u,	WRITE,	0x02u,	0x000040EBu,	0x01u,	0x0001u,	&gaConfig_Codec0ADAU1761_1_SamplingRate_Data27[0]},	/* IC 1.Sampling Rate Setting Register */
	{0x69u,	WRITE,	0x02u,	0x000040F2u,	0x01u,	0x0001u,	&gaConfig_Codec0ADAU1761_1_RoutingMatrix_Data28[0]},	/* IC 1.Routing Matrix Inputs Register */
	{0x69u,	WRITE,	0x02u,	0x000040F3u,	0x01u,	0x0001u,	&gaConfig_Codec0ADAU1761_1_RoutingMatrix_Data29[0]},	/* IC 1.Routing Matrix Outputs Register */
	{0x69u,	WRITE,	0x02u,	0x000040F4u,	0x01u,	0x0001u,	&gaConfig_Codec0ADAU1761_1_SerialData_Data30[0]},	/* IC 1.Serial Data Configuration Register */
	{0x69u,	WRITE,	0x02u,	0x000040F7u,	0x01u,	0x0001u,	&gaConfig_Codec0ADAU1761_1_DSPSlew_Data31[0]},	/* IC 1.DSP Slew Mode Register */
	{0x69u,	WRITE,	0x02u,	0x000040F8u,	0x01u,	0x0001u,	&gaConfig_Codec0ADAU1761_1_SerialPort_Data32[0]},	/* IC 1.Serial Port Sample Rate Register */
	{0x69u,	WRITE,	0x02u,	0x000040F9u,	0x01u,	0x0002u,	&gaConfig_Codec0ADAU1761_1_ClockEnable_Data33[0]},	/* IC 1.Clock Enable Registers */
	{0x69u,	WRITE,	0x02u,	0x00000800u,	0x01u,	0x06C2u,	&gaConfig_Codec0ADAU1761_1_ProgramData_Data34[0]},	/* Program Data */
	{0x69u,	WRITE,	0x02u,	0x00000000u,	0x01u,	0x0060u,	&gaConfig_Codec0ADAU1761_1_Param_Data35[0]},	/* Param */
	{0x69u,	WRITE,	0x02u,	0x000040EBu,	0x01u,	0x0001u,	&gaConfig_Codec0ADAU1761_1_SampleRate_Data36[0]},	/* IC 1.Sample Rate Setting */
	{0x69u,	WRITE,	0x02u,	0x000040F6u,	0x01u,	0x0001u,	&gaConfig_Codec0ADAU1761_1_DSPRun_Data37[0]},	/* IC 1.DSP Run Register */
	{0x69u,	WRITE,	0x02u,	0x00004036u,	0x01u,	0x0001u,	&gaConfig_Codec0ADAU1761_1_DejitterRegister_Data38[0]},	/* IC 1.Dejitter Register Control */
	{0x69u,	WRITE,	0x02u,	0x00004036u,	0x01u,	0x0001u,	&gaConfig_Codec0ADAU1761_1_DejitterRegister_Data39[0]},	/* IC 1.Dejitter Register Control */

	/*-- COMMANDS FOR DEVICE - A2B Master Node SAM --*/
	{0x68u,	WRITE,	0x01u,	0x00000001u,	0x01u,	0x0001u,	&gaConfig_A2BMasterNodeSAM_NODEADRDisable_Data32[0]},	/* NODEADR - Disable PERI */
	{0x68u,	WRITE,	0x01u,	0x0000003Fu,	0x01u,	0x0001u,	&gaConfig_A2BMasterNodeSAM_I2CCFG_Data33[0]},	/* I2CCFG */
	{0x68u,	WRITE,	0x01u,	0x00000042u,	0x01u,	0x0001u,	&gaConfig_A2BMasterNodeSAM_I2SCFG_Data34[0]},	/* I2SCFG */
	{0x68u,	WRITE,	0x01u,	0x00000044u,	0x01u,	0x0001u,	&gaConfig_A2BMasterNodeSAM_I2STXOFFSET_Data35[0]},	/* I2STXOFFSET */
	{0x68u,	WRITE,	0x01u,	0x00000045u,	0x01u,	0x0001u,	&gaConfig_A2BMasterNodeSAM_I2SRXOFFSET_Data36[0]},	/* I2SRXOFFSET */
	{0x68u,	WRITE,	0x01u,	0x00000047u,	0x01u,	0x0001u,	&gaConfig_A2BMasterNodeSAM_PDMCTL_Data37[0]},	/* PDMCTL */
	{0x68u,	WRITE,	0x01u,	0x0000005Du,	0x01u,	0x0001u,	&gaConfig_A2BMasterNodeSAM_PDMCTL2_Data38[0]},	/* PDMCTL2 */
	{0x68u,	WRITE,	0x01u,	0x00000048u,	0x01u,	0x0001u,	&gaConfig_A2BMasterNodeSAM_ERRMGMT_Data39[0]},	/* ERRMGMT */
	{0x68u,	WRITE,	0x01u,	0x0000004Au,	0x01u,	0x0001u,	&gaConfig_A2BMasterNodeSAM_GPIODAT_Data40[0]},	/* GPIODAT */
	{0x68u,	WRITE,	0x01u,	0x0000004Du,	0x01u,	0x0001u,	&gaConfig_A2BMasterNodeSAM_GPIOOEN_Data41[0]},	/* GPIOOEN */
	{0x68u,	WRITE,	0x01u,	0x0000004Eu,	0x01u,	0x0001u,	&gaConfig_A2BMasterNodeSAM_GPIOIEN_Data42[0]},	/* GPIOIEN */
	{0x68u,	WRITE,	0x01u,	0x00000050u,	0x01u,	0x0001u,	&gaConfig_A2BMasterNodeSAM_PINTEN_Data43[0]},	/* PINTEN */
	{0x68u,	WRITE,	0x01u,	0x00000051u,	0x01u,	0x0001u,	&gaConfig_A2BMasterNodeSAM_PINTINV_Data44[0]},	/* PINTINV */
	{0x68u,	WRITE,	0x01u,	0x00000052u,	0x01u,	0x0001u,	&gaConfig_A2BMasterNodeSAM_PINCFG_Data45[0]},	/* PINCFG */
	{0x68u,	WRITE,	0x01u,	0x00000020u,	0x01u,	0x0001u,	&gaConfig_A2BMasterNodeSAM_TESTMODE_Data46[0]},	/* TESTMODE */
	{0x68u,	WRITE,	0x01u,	0x00000059u,	0x01u,	0x0001u,	&gaConfig_A2BMasterNodeSAM_CLK1CFG_Data47[0]},	/* CLK1CFG */
	{0x68u,	WRITE,	0x01u,	0x0000005Au,	0x01u,	0x0001u,	&gaConfig_A2BMasterNodeSAM_CLK2CFG_Data48[0]},	/* CLK2CFG */
	{0x68u,	WRITE,	0x01u,	0x00000081u,	0x01u,	0x0001u,	&gaConfig_A2BMasterNodeSAM_GPIOD0MSK_Data49[0]},	/* GPIOD0MSK */
	{0x68u,	WRITE,	0x01u,	0x00000082u,	0x01u,	0x0001u,	&gaConfig_A2BMasterNodeSAM_GPIOD1MSK_Data50[0]},	/* GPIOD1MSK */
	{0x68u,	WRITE,	0x01u,	0x00000083u,	0x01u,	0x0001u,	&gaConfig_A2BMasterNodeSAM_GPIOD2MSK_Data51[0]},	/* GPIOD2MSK */
	{0x68u,	WRITE,	0x01u,	0x00000084u,	0x01u,	0x0001u,	&gaConfig_A2BMasterNodeSAM_GPIOD3MSK_Data52[0]},	/* GPIOD3MSK */
	{0x68u,	WRITE,	0x01u,	0x00000085u,	0x01u,	0x0001u,	&gaConfig_A2BMasterNodeSAM_GPIOD4MSK_Data53[0]},	/* GPIOD4MSK */
	{0x68u,	WRITE,	0x01u,	0x00000086u,	0x01u,	0x0001u,	&gaConfig_A2BMasterNodeSAM_GPIOD5MSK_Data54[0]},	/* GPIOD5MSK */
	{0x68u,	WRITE,	0x01u,	0x00000087u,	0x01u,	0x0001u,	&gaConfig_A2BMasterNodeSAM_GPIOD6MSK_Data55[0]},	/* GPIOD6MSK */
	{0x68u,	WRITE,	0x01u,	0x00000088u,	0x01u,	0x0001u,	&gaConfig_A2BMasterNodeSAM_GPIOD7MSK_Data56[0]},	/* GPIOD7MSK */
	{0x68u,	WRITE,	0x01u,	0x0000008Au,	0x01u,	0x0001u,	&gaConfig_A2BMasterNodeSAM_GPIODINV_Data57[0]},	/* GPIODINV */
	{0x68u,	WRITE,	0x01u,	0x00000080u,	0x01u,	0x0001u,	&gaConfig_A2BMasterNodeSAM_GPIODEN_Data58[0]},	/* GPIODEN */
	{0x68u,	WRITE,	0x01u,	0x00000057u,	0x01u,	0x0001u,	&gaConfig_A2BMasterNodeSAM_I2SRRCTL_Data59[0]},	/* I2SRRCTL */
	{0x68u,	WRITE,	0x01u,	0x0000002Eu,	0x01u,	0x0001u,	&gaConfig_A2BMasterNodeSAM_TXACTL_Data60[0]},	/* TXACTL */
	{0x68u,	WRITE,	0x01u,	0x00000030u,	0x01u,	0x0001u,	&gaConfig_A2BMasterNodeSAM_TXBCTL_Data61[0]},	/* TXBCTL */
	{0x68u,	WRITE,	0x01u,	0x0000001Eu,	0x01u,	0x0001u,	&gaConfig_A2BMasterNodeSAM_BECCTL_Data62[0]},	/* BECCTL */
	{0x68u,	WRITE,	0x01u,	0x00000001u,	0x01u,	0x0001u,	&gaConfig_A2BMasterNodeSAM_NODEADR_Data63[0]},	/* NODEADR */

	/*-- COMMANDS FOR DEVICE - AD242x Slave Node0 --*/
	{0x69u,	WRITE,	0x01u,	0x0000000Du,	0x01u,	0x0001u,	&gaConfig_AD242xSlaveNode0_DNSLOTS_Data57[0]},	/* DNSLOTS */
	{0x69u,	WRITE,	0x01u,	0x0000000Eu,	0x01u,	0x0001u,	&gaConfig_AD242xSlaveNode0_UPSLOTS_Data58[0]},	/* UPSLOTS */

	/*-- COMMANDS FOR DEVICE - A2B Master Node SAM --*/
	{0x68u,	WRITE,	0x01u,	0x0000000Du,	0x01u,	0x0001u,	&gaConfig_A2BMasterNodeSAM_DNSLOTS_Data64[0]},	/* DNSLOTS */
	{0x68u,	WRITE,	0x01u,	0x0000000Eu,	0x01u,	0x0001u,	&gaConfig_A2BMasterNodeSAM_UPSLOTS_Data65[0]},	/* UPSLOTS */
	{0x68u,	WRITE,	0x01u,	0x00000001u,	0x01u,	0x0001u,	&gaConfig_A2BMasterNodeSAM_NODEADR_Data66[0]},	/* NODEADR */

	/*-- COMMANDS FOR DEVICE - AD242x Slave Node0 --*/
	{0x69u,	WRITE,	0x01u,	0x00000009u,	0x01u,	0x0001u,	&gaConfig_AD242xSlaveNode0_SWCTL_Data59[0]},	/* SWCTL */

	/*-- COMMANDS FOR DEVICE - A2B Master Node SAM --*/
	{0x68u,	WRITE,	0x01u,	0x00000009u,	0x01u,	0x0001u,	&gaConfig_A2BMasterNodeSAM_SWCTL_Data67[0]},	/* SWCTL */
	{0x68u,	WRITE,	0x01u,	0x00000040u,	0x01u,	0x0001u,	&gaConfig_A2BMasterNodeSAM_PLLCTL_Data68[0]},	/* PLLCTL */
	{0x68u,	WRITE,	0x01u,	0x00000001u,	0x01u,	0x0001u,	&gaConfig_A2BMasterNodeSAM_NODEADR_Data69[0]},	/* NODEADR */

	/*-- COMMANDS FOR DEVICE - A2B Master Node SAM --*/
	{0x69u,	WRITE,	0x01u,	0x00000040u,	0x01u,	0x0001u,	&gaConfig_A2BMasterNodeSAM_PLLCTL_Data70[0]},	/* PLLCTL */

	/*-- COMMANDS FOR DEVICE - A2B Master Node SAM --*/
	{0x68u,	WRITE,	0x01u,	0x00000001u,	0x01u,	0x0001u,	&gaConfig_A2BMasterNodeSAM_NODEADR_Data71[0]},	/* NODEADR */
	{0x68u,	WRITE,	0x01u,	0x00000010u,	0x01u,	0x0001u,	&gaConfig_A2BMasterNodeSAM_SLOTFMT_Data72[0]},	/* SLOTFMT */
	{0x68u,	WRITE,	0x01u,	0x00000011u,	0x01u,	0x0001u,	&gaConfig_A2BMasterNodeSAM_DATCTL_Data73[0]},	/* DATCTL */
	{0x68u,	WRITE,	0x01u,	0x00000056u,	0x01u,	0x0001u,	&gaConfig_A2BMasterNodeSAM_I2SRRATE_Data74[0]},	/* I2SRRATE */
	{0x68u,	WRITE,	0x01u,	0x00000012u,	0x01u,	0x0001u,	&gaConfig_A2BMasterNodeSAM_CONTROL_Data75[0]},	/* CONTROL */
};

#endif /* _ADI_A2B_I2C_LIST_H_ */

